> # Exploración espacial

# Esplorazione spaziale

> ## Una odisea espacial autogestionada

## Una odissea spaziale autogestita

***Marta G. Franco & Spideralex***

> Los relatos de ciencia ficción moldearon un futuro tecnológico en el cual usaríamos el espacio para facilitar en la tierra la comunicación por ondas.
> Los satélites artificiales fueron teorizados por un oficial militar especialista en radares que se daría luego a conocer internacionalmente como Sir Arthur C. Clarke, el autor de "2001, una odisea del espacio".
> Un artículo suyo publicado en 1945 en el magazine Wireless World sentó las bases de los satélites geoestacionarios ubicados en su honor en la orbita de Clarke justo encima de la linea del ecuador.

Nei racconti di fantascienza venne sviluppata l'idea di un futuro tecnologico, in cui lo spazio sarebbe stato sfruttato per facilitare le comunicazioni terrestri attraverso onde elettromagnetiche.
I satelliti artificiali furono teorizzati dal specialista di radar e ufficiale militare Sir Arthur C. Clarke, poi internazionalmente riconosciuto come l'autore di "2001, odissea nello spazio".
Nel suo articolo, pubblicato nel 1945 sul Wireless World, egli stabilì le fondamenta per la creazione dei satelliti geostazionari, oggi messi -in suo onore- sull'orbita di Clarke al di sopra sopra dell'equatore terrestre.

> En los años 50 se dieron los primeros experimentos de utilización del espacio para la propagación de radiocomunicaciones por el ejército americano utilizando la luna como reflector pasivo.
> El contexto histórico estaba marcado por la guerra fría y la carrera espacial.
> Revistas pulp como "Satellite Science Fiction"[^1] estaban pobladas por alienígenas con peligrosas tendencias comunistas.
> En 1957 la Unión Soviética lanzó el primer satélite artificial Sputnik cuyas señales radiales en forma de pitidos aún se pueden escuchar aquí[^2].
> En los Estados Unidos se desató una psicosis colectiva y solo en 1962 consiguieron lanzar el Telstar I, creando así un primer enlace televisivo internacional para que la cultura norte-americana siguiera ampliando su radio de difusión.

Negli anni 50, nel pieno della guerra fredda e della corsa allo spazio, l'esercito statunitense realizzò i primi sperimenti per lo sfruttamento dello spazio nella propagazione di radiocomunicazioni impiegando la luna come riflettore passivo.
In questo contesto storico, il principale argomento di riviste pulp come "Satellite Science Fiction"[^1] era la minaccia di pericolosi alieni filocomunisti.
Nel 1957, l'Unione Sovietica lancia il primo satellite artificiale Sputnik, cui segnali radio -sotto forma di segnali acustici- possono essere ancora ascoltate qui[^2].
Evento scatenante d'una isteria di massa negli Stati Uniti finché, nel 1962, riuscirono a lanciare in orbita il Telstart I, permettendo la creazione del primo collegamento televisivo internazionale e, dunque, l'espansione del raggio di diffusione della cultura nordamericana.

> Paradójicamente cuando la carrera espacial empezó a concretarse resulto ser mucho mas aburrida de lo que había previsto la cultura popular.
> De allí que la Asociación de Astronautas Autónomos, una coalición neo-situacionista de exploradoras anónimas, nos pusiera en guardia en contra de las elites tecnológicas que *sólo intentan colocar en el paisaje mental de nuestra 
memoria su versión del viaje espacial cuyo lema podría ser "Tu no vas a ninguna parte. Tu tan sólo te debes limitar a sentarte y mirar como nosotros viajamos hacia las estrellas"*[^3].
> En aquel momento sonaba a ciencia ficción, pero en las dos décadas que han transcurrido desde que publicaron sus manifiestos, frente a la empresa espacial de los complejos militares e industriales, ha surgido una retahíla de iniciativas que abogan por la **exploración del espacio "desde abajo"**.

Paradossalmente, l'avveramento e realizzazione della corsa allo spazio risultò più noiosa di quanto la cultura popolare ne aveva previsto.
Motivo per cui l'Associazione di Astronauti Autonomi, coalizione neo-situazionista di esploratrici anonime, mette in luce che le élite tecnologiche *tentano soltanto di riempire il paesaggio mentale della nostra memoria con la loro versione dei viaggi spaziali, la quale potrebbe essere più o meno "Tu non devi andare da nessuna parte. Soltanto devi restare seduto e guardare come noi viaggiamo verso le stelle"*[^3].
Anche se al suo tempo pareva si parlasse di fantascienza, nelle due decade successive alla pubblicazione del loro manifesto, e in risposta alla militarizzazione e privatizzazione delle tecnologie spaziali, sono sorte diverse iniziative che mirano e lottano per **l'esplorazione spaziale "dal basso"**.

> Ya en 1961, el lanzamiento de OSCAR (Orbiting Satellite Carrying Amateur Radio) por un colectivo de radioaficionados 
marcó un hito en el uso libre de este tipo de satélites para hablar e intercambiar datos.
> Los satélites miniaturizados se distinguen por ser de tamaño reducido y pesar "solo" media tonelada.
> Su formato los vuelve mas baratos ya que pueden ser lanzados por cohetes mas ligeros también.
> Se mueven en órbitas[^4] medias o bajas emitiendo señales directamente a equipos móviles en la Tierra.

Un traguardo importante verso l'uso libero di satelliti miniaturizzati nell'ambito delle telecomunicazioni è stato raggiunto nel 1961 col lancio di OSCAR (Orbiting Satellite Carrying Amateur Radio) per un collettivo di radioamatori.
I satelliti miniaturizzati si distinguono per le sue ridotte dimensioni ed avere un peso non superiore alla mezza tonnellata, caratteristiche che gli rendono più economici rispetto ai satelliti convenzionali, anche perché possono essere messi in orbita da razzi più leggeri.
Questi satelliti si muovono in orbite medie oppure base e emettono segnali direttamente a dispositivi mobili sulla terra.

> Desde 2008, los daneses Kristian von Bengtson y Peter Madsen desarrollan el proyecto sin animo de lucro, Copenhagen Suborbitals[^5] cuyo objetivo es la construcción y lanzamiento de cohetes desarrollados fuera de los programas espaciales gubernamentales y las empresas multinacionales.
> Les va bastante bien y están sumando colaboraciones con ingenieros aeroespaciales que dan de su tiempo libre.

Nel 2008, Kristian von Bengtson e Peter Madsen danno vita al progetto senza scopo di lucro Copenhagen Suborbitals[^5], il cui obiettivo e la costruzione e lancio di razzi sviluppati al di fuori dei programmi spaziali dei governi e delle multinazionali.
Attualmente il progetto se la cava piuttosto bene e riceve una crescente collaborazione volontaria di ingegneri aerospaziali.

> Por otra parte, la importancia de los satélites que giran alrededor de la Tierra en materia de soberanía nacional sigue estando patente en decisiones como la del gobierno venezolano[^6] de lanzar el *satélite Simón Bolívar en 2008*, clave para la inclusión de las regiones mas aisladas del país en su acceso a internet, telefonía móvil, televisión, aplicaciones educacionales y salud a distancia.
> El Simón Bolívar está situado en una órbita geoestacionaria que pertenece a Uruguay, quien a cambio puede usar 
hasta el 10% de su capacidad comunicacional.

Un'altro aspetto fondamentale riguardante i satelliti artificiali è circoscritto nell'ambito della sovranità nazionale.
Motivo per cui il governo venezuelano[^6] prende la decisione **nel 2008 di lanciare il satellite Simón Bolívar**, permettendo a delle regioni isolate del Venezuela l'accesso a diversi servizi di telecomunicazioni, nonché programmi educativi e di sanità a distanza.
Il Simón Bolívar si trova in un'orbita geostazionaria appartenente a Uruguay, chi può farne uso fino al 10% della sua capacità.

> Visto el aumento exponencial de la producción de contenidos audiovisuales, el trafico en internet, y los intentos de regulación, control y censura de estos espacios, se entiende que la dependencia hacia las conexiones satelitarias esta cobrando cada vez mas importancia.
> La televisión publica griega ERT cerrada por el gobierno el pasado 11 de junio 2013 y cuyos trabajadores han mantenido un pulso y una fuerte movilización para seguir emitiendo contenidos por radio e internet, publicaron por ejemplo el pasado 28 de agosto una llamada internacional pidiendo apoyo a través de la cesión de banda satelital para poder seguir emitiendo su programación[^7].

Considerando l'aumento esponenziale nella produzione di contenuti audiovisivi, nel traffico d'internet e gli innumerevoli tentativi di regolazione, controllo e censura di questi spazi, risulta evidente che la dipendenza nelle comunicazioni satellitari cresce ogni giorno di più.
Per esempio, dopo che l'11 giugno 2013 la televisione pubblica greca ERT viene chiusa su decisione del governo, i suoi dipendenti portarono avanti una forte mobilizzazione per continuare a trasmettere dei contenuti tramite radio e internet e, tra le diverse azioni intraprese, lo scorso 28 agosto pubblicarono un'appello internazionale chiedendo il supporto della loro lotta attraverso la cessione di banda satellitare per la trasmissione della loro programmazione.

> De allí que varios colectivos se planteen en serio lanzar sus propios satélites y asegurar su presencia en el espacio interestelar.
> Satélites cuyo rol podría ser el de asegurar que la comunicación siga fluyendo aunque se intente cerrar el grifo de internet, tal y como paso en Tunisia y Egipto durante la primavera árabe.
> Durante el ultimo Chaos Computer Camp celebrado en el verano 2011 y organizado por el Chaos Computer Club[^8], Nick Farr hizo una llamada[^9] para que la comunidad hacker empezará a trabajar junta en un proyecto para lanzar satélites y más adelante un hacker en la luna.
> La respuesta se ha dado bajo la forma del Hackerspace Global Grid[^10], un proyecto desarrollado por miembros del hacklab aleman Shackspace[^11] en colaboración con un proyecto de computación distribuida[^12] especializada en proyectos aeroespaciales llamado Constellation[^13].

Dipendenza per cui diversi collettivi si son proposti con l'obiettivo di lanciare dei propri satelliti in orbita, assicurando così la loro presenza nello spazio interstellare.
Satelliti il cui scopo potrebbe essere di assicurare l'afflusso libero dell'informazione anche nei momenti in cui si pretenda chiudere il rubinetto internet, come successe d'altronde a Tunisia ed Egitto durante la primavera araba.
Nel corso dell'ultimo Chaos Computer Camp, celebrato nell'estate del 2011 e organizzato dal Chaos Computer Club[^8], Nick Farr feci un'appello[^9] per far si che la comunità hacker iniziasse a lavorare assieme in un progetto per il lancio di satelliti e, più in là, di in hacker sulla luna.
In risposta, nacque il Hackerspace Global Grid[^10], proggetto sviluppato dai membri del hacklab tedesco Shackspace[^11], assieme a Constellation[^12], progetto di calcolo parallelo[^13] specializzato nell'ambito aerospaziale.

> Sus objetivos principales se orientan por ahora hacia el desarrollo de una red distribuida de sensores que integre el rastreo y comunicación con satélites amateurs localizados en orbitas bajas.
> Como subraya Farr, la motivación primera es la creación de conocimiento libre acerca de como desarrollar dispositivos electrónicos que se mantengan en el espacio.
> Resulta interesante ver como varios medios mainstream se han echo eco de este proyecto resumiéndolo al lanzamiento de un satélite que permita esquivar la censura en internet.
> No obstante, el manual de preguntas frecuentes del proyecto indica claramente que este no es un objetivo real ahora mismo.
> Eso no significa que el HGG no pueda en el futuro cubrir esa posibilidad, si no mas bien que aún falta mucho trabajo antes de llegar allí.

Al momento, i loro obiettivi principali sono focalizzati nello sviluppo di una rette distribuita di sensori capaci di rintracciare e comunicare con i satelliti amatoriali localizzati nelle orbite basse.
Come sottolineato da Farr, il primo scopo è di creare una conoscenza libera riguardante lo sviluppo dei dispositivi elettronici in grado di restare in orbita.
È di particolare rilievo osservare che nella diffusione mediatica il progetto viene descritto in modo succinto come il satellite che permetterà evadere la censura internet.
Non ostante, nelle domande frequenti del progetto, vien chiarito che attualmente gli obiettivi sono altri.
Ciò non implica però che in un futuro l'HGG non possa coprire tale aspetto, poiché rispetto allo stato attuale c'è ancora molto lavoro da fare prima di raggiungere tale meta.

> A notar finalmente, que en el espacio ya se encuentra el OSSI-1 (iniciativa de satélite de código abierto -1, por sus siglas en inglés), un dispositivo amateur lanzado a el pasado 19 de abril 2013.
> Se trata de uno de los seis pequeños satélites que acompañaban al Bion-M No.1, dependiente de la Academia de Ciencias de Rusia, diseñado por el artista y radioaficionado coreano Hojun Song utilizando [tecnología arduino](https://www.diagonalperiodico.net/saberes/codigo-abierto-avanza-hardware.html).
> A pesar de la expectación creada, el aparato casero no ha llegado a ser capaz de comunicarse con la Tierra.
> Las instrucciones de montaje están en la web [opensat.cc](http://opensat.cc/) a disposición de quien desee consultarlas y mejorarlas.

Infine, occorre menzionare che ormai si trova nello spazio l'OSSI-1 (iniziativa di satellite open source -1), dispositivo amatoriale lanciato lo scorso 19 aprile 2013, uno dei sei piccoli satelliti lanciati assieme al Bion-M No.1 dell'Accademia russa delle scienze, disegnato dall'artista e radioamatore coreano Hojun Song impiegando la  [tecnologia arduino](https://www.diagonalperiodico.net/saberes/codigo-abierto-avanza-hardware.html).
A prescindere della aspettative, l'apparecchio casereccio non è stato in grado di comunicare con la Terra.
Le istruzioni dell'assemblaggio si trovano liberamente disponibile sul web [opensat.cc](http://opensat.cc/).

> Así mismo, mientras la comunidad hacker se prepara puede que te interese descubrir como se ocupan satélites militares en desuso o en semi-actividad.
> Los satélites conocidos comúnmente en Brasil como Bolinhas son satélites militares SATCOM de EE.UU.
> La mayor parte de las transmisiones usando esa frecuencia acontece en la Amazonia brasileña y colombiana.
> De esta manera, camioneros, comerciantes, aserraderos, profesores y traficantes pueden comunicarse de forma barata.
> El uso de esta banda es ilegal y las autoridades norteamericanas se dedican a geolocalizar a los ‘okupas’ mediante la triangulación de las señales de emisión.
> Con la colaboración de las autoridades brasileñas, 39 sospechosos fueron acusados en 2009 de usar ilegalmente estas infraestructuras militares, se les confiscó su material tecnológico y tuvieron que pagar fuertes multas.
> Un vídeo[^14] realizado por [Bruno Vianna](http://www.youtube.com/user/bvianna?feature=watch) introduce esta realidad mostrando el gran interés de esta banda para la desobediencia civil como bien nos apuntó Alejo Duque integrante del Movimento Dos Sem Satélite[^15] cuyo manifiesto dice: "¿Qué papel nosotros abrigados y alimentados podemos jugar en la generación de una soberanía deslocalizada? Y en la creación y transmisión de conocimientos que puedan llegar a revertir esta pulsión autodestructiva de la humanidad? La conjetura de este manifiesto es una ecuación que apunta a una chispa que se asoma en el horizonte: crearemos nuestro primer satélite hecho a mano y lo mandaremos al espacio sideral entre hordas de satélites industriales corporativos y gubernamentales"[^16].

Mentre la comunità hacker si prepara, potrebbe essere del tuo interesse scoprire come si occupano satelliti militari in disuso o in semi-attività.
I satelliti comunemente conosciuti come Bolinhas in Brasile corrispondono a satelliti militari SATCOM statunitensi.
La maggioranza delle trasmissioni nella loro frequenza si produce nella Amazzonia brasiliana e colombiana.
Per cui camionisti, commercianti, segherie, professori e trafficanti possono comunicare a basso costo.
L'impiego di questa banda e illegale e le autorità statunitensi si dedicano alla geolocalizzazione degli 'okupa' attraverso la triangolazione dei segnali.
Con la collaborazione delle autorità brasiliane, 39 sospettati sono stati accusati nel 2009 dell'uso illegale di tali infrastrutture militari, per cui sono state confiscate le loro apparecchiature e sanzionati con multe severe.
Un video[^14] realizzato da [Bruno Vianna](http://www.youtube.com/user/bvianna?feature=watch), in cui oltre introdurre questa realtà, si mette in evidenza l'utilizzo di questa banda come strumento di disubbidienza civile, come indicato da Alejo Duque, membro del Movimento Dos Sem Satélite[^15] il cui manifesto dice: "Che ruolo noi al riparo e ben alimentati possiamo giocare nella creazione di una sovranità delocalizzata? E nella generazione e diffusione di conoscenza che permetta ribaltare la tendenza autodistruttiva dell'umanità? La congettura di questo manifesto è un'equazione diretta verso una scintilla che si affaccia sul'orizzonte: realizzeremmo il nostro primo satellite fatto a mano e l'invieremmo allo spazio siderale tra orde di satelliti industriali, aziendali e governativi"[^16].


> ### FUENTES

### RIFERIMENTI

[http://www.larazon.es/detalle_movil/noticias/LA_RAZON_424968/5924-los-hackers-ya-tienen-satelite#.UhN3ptdDT6n](http://www.larazon.es/detalle_movil/noticias/LA_RAZON_424968/5924-los-hackers-ya-tienen-satelite#.UhN3ptdDT6n)

Hacker Space Global Grid: [http://en.wikipedia.org/wiki/Hackerspace_Global_Grid](http://en.wikipedia.org/wiki/Hackerspace_Global_Grid)

----
**Marta G. Franco**
> Periodista y activista.
> Trabaja y milita en el periódico Diagonal.
> Participa en iniciativas hacktivistas, digitales o analógicas, relacionadas con comunicación, feminismos, cultura libre y autonomía.

Giornalista e attivista.
Lavora e milita nel giornale Diagonal.
Partecipa in diverse iniziative di hacktivismo, tanto digitali come analogiche, associate alla comunicazione, femminismo, cultura libera e autonomia.

**Spideralex**
> Hacktivista y cyberfeminista, Spideralex vive en internet e intenta las iniciativas de soberanía tecnológica en desarrollo, llevando a cabo investigaciones útiles. [spideralex\[at\]riseup\[dot\]net](spideralex@riseup.net)

Hacktivista e cyberfemminista, Spideralex abita all'interno della rete e partecipa attivamente nelle iniziative di sovranità tecnologica portando avanti diverse ricerche di rilievo. [spideralex\[at\]riseup\[dot\]net](spideralex@riseup.net)

----

### NOTAS

[^1]: http://www.philsp.com/mags/sf_s.html#satellite_science_fiction

[^2]: http://es.wikipedia.org/wiki/Archivo:Possible_PDM_signal_labeled_as_Sputnik_by_NASA.ogg

[^3]: http://www.ain23.com/topy.net/kiaosfera/contracultura/aaa/info_guerra.htm

> [^4]: Los satélites se pueden clasificar según en que orbita gravitan (Geoestacionaria, Baja, Media e Elíptica) y según su finalidad (telecomunicaciones, meteorología, navegación, usos militares y espías, observación, ciencia y experimentación).

[^4]: I satelliti possono essere caratterizzati in basse all'orbita che percorrono (geostazionaria, bassa, media, polare oppure equatoriale) e anche in funzione della loro applicazione (per telecomunicazioni, meteorologici, per la navigazione, militari, per telerilevamento oppure scientifici).

> [^5]: Recomendamos su pagina web que documenta muy metódicamente sus avances y experimentos: [http://www.copenhagensuborbitals.com/](http://www.copenhagensuborbitals.com/)

[^5]: Si invita al lettore ad approfondire nella apposita documentazione: [http://www.copenhagensuborbitals.com/](http://www.copenhagensuborbitals.com/)

> [^6]: Según María Eugenia Salazar Furiati este proyecto surgió en 1977 de 5 naciones andinas (Bolivia, Colombia, Ecuador, Perú y Venezuela) quienes asumieron estudios técnicos para fundamentar el uso de determinadas posiciones orbitales que posteriormente fueron reservadas a su favor por  la  Unión  Internacional  de  Telecomunicaciones  (ITU),  la  instancia  internacional  que  gobierna  su  atribución. Fuente: [http://www.gumilla.org/biblioteca/bases/biblo/texto/COM2009146_53-64.pdf](http://www.gumilla.org/biblioteca/bases/biblo/texto/COM2009146_53-64.pdf)

[^6]: Secondo María Eugenia Salazar Furiati, il progetto è stato concepito nel 1977 da 5 nazioni andine (Bolivia, Colombia, Ecuador, Perù e Venezuela), partendo dagli studi tecnici necessari per fondare l'uso di determinate posizioni orbitali, posizioni di seguito assegnatagli dall'Unione Internazionale delle Telecomunicazioni (ITU), entità internazionale che regola tali attribuzioni. Presso da: [http://www.gumilla.org/biblioteca/bases/biblo/texto/COM2009146_53-64.pdf](http://www.gumilla.org/biblioteca/bases/biblo/texto/COM2009146_53-64.pdf)

[^7]: http://www.ertopen.com/news-in-4-languges/english/item/3849#.UiOnVNdDT6k

[^8]: https://es.wikipedia.org/wiki/Chaos_Computer_Club

[^9]: http://events.ccc.de/camp/2011/wiki/Space_program_of_the_Hacker_Scene:_For_our_future

[^10]: http://en.wikipedia.org/wiki/Hackerspace_Global_Grid

[^11]: http://shackspace.de/

> [^12]: La computación distribuida o informática en malla es un nuevo modelo para resolver problemas de computación masiva utilizando un gran número de ordenadores organizados en racimos incrustados en una infraestructura de telecomunicaciones distribuida.

[^12]: http://aerospaceresearch.net/constellation/

[^13]: Il calcolo distribuito è un paradigma computazionale un cui i compiti informatici vengono risolti impiegando un elevato numero di computer autonomi collegati, in base a una gerarchia data, attraverso un'infrastruttura di rete.

[^14]: Satelites Bolinhas (Brasil) [http://www.youtube.com/watch?v=veDZfejpbs8](http://www.youtube.com/watch?v=veDZfejpbs8)

[^15]: MSST: Movimento Sem Satelites [http://devolts.org/msst/](http://devolts.org/msst/)

[^16]: http://devolts.org/msst/?page_id=2	
