# Exploración espacial

## Una odisea espacial autogestionada

***Marta G. Franco & Spideralex***

Los relatos de ciencia ficción moldearon un futuro tecnológico en el cual usaríamos el espacio para facilitar en la tierra la comunicación por ondas.
Los satélites artificiales fueron teorizados por un oficial militar especialista en radares que se daría luego a conocer internacionalmente como Sir Arthur C. Clarke, el autor de "2001, una odisea del espacio".
Un artículo suyo publicado en 1945 en el magazine Wireless World sentó las bases de los satélites geoestacionarios ubicados en su honor en la orbita de Clarke justo encima de la linea del ecuador.

En los años 50 se dieron los primeros experimentos de utilización del espacio para la propagación de radiocomunicaciones 
por el ejército americano utilizando la luna como reflector pasivo.
El contexto histórico estaba marcado por la guerra fría y la carrera espacial.
Revistas pulp como "Satellite Science Fiction"[^1] estaban pobladas por alienígenas con peligrosas tendencias comunistas.
En 1957 la Unión Soviética lanzó el primer satélite artificial Sputnik cuyas señales radiales en forma de pitidos aún se pueden escuchar aquí[^2].
En los Estados Unidos se desató una psicosis colectiva y solo en 1962 consiguieron lanzar el Telstar I, creando así un primer enlace televisivo internacional para que la cultura norte-americana siguiera ampliando su radio de difusión.

Paradójicamente cuando la carrera espacial empezó a concretarse resulto ser mucho mas aburrida de lo que había previsto 
la cultura popular.
De allí que la Asociación de Astronautas Autónomos, una coalición neo-situacionista de exploradoras anónimas, nos pusiera en guardia en contra de las elites tecnológicas que *sólo intentan colocar en el paisaje mental de nuestra 
memoria su versión del viaje espacial cuyo lema podría ser "Tu no vas a ninguna parte. Tu tan sólo te debes limitar a sentarte y mirar como nosotros viajamos hacia las estrellas"*[^3].
En aquel momento sonaba a ciencia ficción, pero en las dos décadas que han transcurrido desde que publicaron sus manifiestos, frente a la empresa espacial de los complejos militares e industriales, ha surgido una retahíla de iniciativas que abogan por la **exploración del espacio "desde abajo"**.

Ya en 1961, el lanzamiento de OSCAR (Orbiting Satellite Carrying Amateur Radio) por un colectivo de radioaficionados 
marcó un hito en el uso libre de este tipo de satélites para hablar e intercambiar datos.
Los satélites miniaturizados se distinguen por ser de tamaño reducido y pesar "solo" media tonelada.
Su formato los vuelve mas baratos ya que pueden ser lanzados por cohetes mas ligeros también.
Se mueven en órbitas[^4] medias o bajas emitiendo señales directamente a equipos móviles en la Tierra.

Desde 2008, los daneses Kristian von Bengtson y Peter Madsen desarrollan el proyecto sin animo de lucro, Copenhagen 
Suborbitals[^5] cuyo objetivo es la construcción y lanzamiento de cohetes desarrollados fuera de los programas espaciales gubernamentales y las empresas multinacionales.
Les va bastante bien y están sumando colaboraciones con ingenieros aeroespaciales que dan de su tiempo libre.

Por otra parte, la importancia de los satélites que giran alrededor de la Tierra en materia de soberanía nacional sigue estando patente en decisiones como la del gobierno venezolano[^6] de lanzar el *satélite Simón Bolívar en 2008*, clave para la inclusión de las regiones mas aisladas del país en su acceso a internet, telefonía móvil, televisión, aplicaciones educacionales y salud a distancia.
El Simón Bolívar está situado en una órbita geoestacionaria que pertenece a Uruguay, quien a cambio puede usar 
hasta el 10% de su capacidad comunicacional.

Visto el aumento exponencial de la producción de contenidos audiovisuales, el trafico en internet, y los intentos de regulación, control y censura de estos espacios, se entiende que la dependencia hacia las conexiones satelitarias esta cobrando cada vez mas importancia.
La televisión publica griega ERT cerrada por el gobierno el pasado 11 de junio 2013 y cuyos trabajadores han mantenido un pulso y una fuerte movilización para seguir emitiendo contenidos por radio e internet, publicaron por ejemplo el pasado 28 de agosto una llamada internacional pidiendo apoyo a través de la cesión de banda satelital para poder seguir emitiendo su programación[^7].

De allí que varios colectivos se planteen en serio lanzar sus propios satélites y asegurar su presencia en el espacio interestelar.
Satélites cuyo rol podría ser el de asegurar que la comunicación siga fluyendo aunque se intente cerrar el grifo de internet, tal y como paso en Tunisia y Egipto durante la primavera árabe.
Durante el ultimo Chaos Computer Camp celebrado en el verano 2011 y organizado por el Chaos Computer Club[^8], Nick Farr hizo una llamada[^9] para que la comunidad hacker empezará a trabajar junta en un proyecto para lanzar satélites y más adelante un hacker en la luna.
La respuesta se ha dado bajo la forma del Hackerspace Global Grid[^10], un proyecto desarrollado por miembros del hacklab aleman Shackspace[^11] en colaboración con un proyecto de computación distribuida[^12] especializada en proyectos aeroespaciales llamado Constellation[^13].

Sus objetivos principales se orientan por ahora hacia el desarrollo de una red distribuida de sensores que integre el rastreo y comunicación con satélites amateurs localizados en orbitas bajas.
Como subraya Farr, la motivación primera es la creación de conocimiento libre acerca de como desarrollar dispositivos electrónicos que se mantengan en el espacio.
Resulta interesante ver como varios medios mainstream se han echo eco de este proyecto resumiéndolo al lanzamiento de un satélite que permita esquivar la censura en internet.
No obstante, el manual de preguntas frecuentes del proyecto indica claramente que este no es un objetivo real ahora mismo.
Eso no significa que el HGG no pueda en el futuro cubrir esa posibilidad, si no mas bien que aún falta mucho trabajo antes de llegar allí.

A notar finalmente, que en el espacio ya se encuentra el OSSI-1 (iniciativa de satélite de código abierto -1, por sus siglas en inglés), un dispositivo amateur lanzado a el pasado 19 de abril 2013.
Se trata de uno de los seis pequeños satélites que acompañaban al Bion-M No.1, dependiente de la Academia de Ciencias de Rusia, diseñado por el artista y radioaficionado coreano Hojun Song utilizando [tecnología arduino](https://www.diagonalperiodico.net/saberes/codigo-abierto-avanza-hardware.html).
A pesar de la expectación creada, el aparato casero no ha llegado a ser capaz de comunicarse con la Tierra.
Las instrucciones de montaje están en la web [opensat.cc](http://opensat.cc/) a disposición de quien desee consultarlas y mejorarlas.

Así mismo, mientras la comunidad hacker se prepara puede que te interese descubrir como se ocupan satélites militares en 
desuso o en semi-actividad.
Los satélites conocidos comúnmente en Brasil como Bolinhas son satélites militares SATCOM de EE.UU.
La mayor parte de las transmisiones usando esa frecuencia acontece en la Amazonia brasileña y colombiana.
De esta manera, camioneros, comerciantes, aserraderos, profesores y traficantes pueden comunicarse de forma barata.
El uso de esta banda es ilegal y las autoridades norteamericanas se dedican a geolocalizar a los ‘okupas’ mediante la triangulación de las señales de emisión.
Con la colaboración de las autoridades brasileñas, 39 sospechosos fueron acusados en 2009 de usar ilegalmente estas infraestructuras militares, se les confiscó su material tecnológico y tuvieron que pagar fuertes multas.
Un vídeo[^14] realizado por [Bruno Vianna](http://www.youtube.com/user/bvianna?feature=watch) introduce esta realidad mostrando el gran interés de esta banda para la desobediencia civil como bien nos apuntó Alejo Duque integrante del Movimento Dos Sem Satélite[^15] cuyo manifiesto dice: "¿Qué papel nosotros abrigados y alimentados podemos jugar en la generación de una soberanía deslocalizada? Y en la creación y transmisión de conocimientos que puedan llegar a revertir esta pulsión autodestructiva de la humanidad? La conjetura de este manifiesto es una ecuación que apunta a una chispa que se asoma en el horizonte: crearemos nuestro primer satélite hecho a mano y lo mandaremos al espacio sideral entre hordas de satélites industriales corporativos y gubernamentales"[^16].

### FUENTES
[http://www.larazon.es/detalle_movil/noticias/LA_RAZON_424968/5924-los-hackers-ya-tienen-satelite#.UhN3ptdDT6n](http://www.larazon.es/detalle_movil/noticias/LA_RAZON_424968/5924-los-hackers-ya-tienen-satelite#.UhN3ptdDT6n)

Hacker Space Global Grid: [http://en.wikipedia.org/wiki/Hackerspace_Global_Grid](http://en.wikipedia.org/wiki/Hackerspace_Global_Grid)

----
**Marta G. Franco**
Periodista y activista.
Trabaja y milita en el periódico Diagonal.
Participa en iniciativas hacktivistas, digitales o analógicas, relacionadas con comunicación, feminismos, cultura libre y autonomía.

**Spideralex**
Hacktivista y cyberfeminista, Spideralex vive en internet e intenta las iniciativas de soberanía tecnológica en desarrollo, llevando a cabo investigaciones útiles. [spideralex\[at\]riseup\[dot\]net](spideralex@riseup.net)

----

### NOTAS

[^1]: http://www.philsp.com/mags/sf_s.html#satellite_science_fiction

[^2]: http://es.wikipedia.org/wiki/Archivo:Possible_PDM_signal_labeled_as_Sputnik_by_NASA.ogg

[^3]: http://www.ain23.com/topy.net/kiaosfera/contracultura/aaa/info_guerra.htm

[^4]: Los satélites se pueden clasificar según en que orbita gravitan (Geoestacionaria, Baja, Media e Elíptica) y según su finalidad (telecomunicaciones, meteorología, navegación, usos militares y espías, observación, ciencia y experimentación).

[^5]: Recomendamos su pagina web que documenta muy metódicamente sus avances y experimentos: [http://www.copenhagensuborbitals.com/](http://www.copenhagensuborbitals.com/)

[^6]: Según María Eugenia Salazar Furiati este proyecto surgió en 1977 de 5 naciones andinas (Bolivia, Colombia, Ecuador, Perú y Venezuela) quienes asumieron estudios técnicos para fundamentar el uso de determinadas posiciones orbitales que posteriormente fueron reservadas a su favor por  la  Unión  Internacional  de  Telecomunicaciones  (ITU),  la  instancia  internacional  que  gobierna  su  atribución. Fuente: [http://www.gumilla.org/biblioteca/bases/biblo/texto/COM2009146_53-64.pdf](http://www.gumilla.org/biblioteca/bases/biblo/texto/COM2009146_53-64.pdf)

[^7]: http://www.ertopen.com/news-in-4-languges/english/item/3849#.UiOnVNdDT6k

[^8]: https://es.wikipedia.org/wiki/Chaos_Computer_Club

[^9]: http://events.ccc.de/camp/2011/wiki/Space_program_of_the_Hacker_Scene:_For_our_future

[^10]: http://en.wikipedia.org/wiki/Hackerspace_Global_Grid

[^11]: http://shackspace.de/

[^12]: La computación distribuida o informática en malla es un nuevo modelo para resolver problemas de computación masiva utilizando un gran número de ordenadores organizados en racimos incrustados en una infraestructura de telecomunicaciones distribuida.

[^13]: http://aerospaceresearch.net/constellation/

[^14]: Satelites Bolinhas (Brasil) [http://www.youtube.com/watch?v=veDZfejpbs8](http://www.youtube.com/watch?v=veDZfejpbs8)

[^15]: MSST: Movimento Sem Satelites [http://devolts.org/msst/](http://devolts.org/msst/)

[^16]: http://devolts.org/msst/?page_id=2	
