**Criptomonete**
===

---
***Jorge Timón***

“Se chiedi ad un economista "che cos'è il denaro?" probabilmente non ti risponderà con una definizione ma declamando le tre funzioni attribuite tradizionalmente al denaro. 
Vale a dire: essere un mezzo di scambio, un unità di valore e una riserva di valore”. Citando [Bernard Lietaer][1] ^1 e lasciando da parte se il denaro "buono", se esiste, debba fornire tutte queste funzioni o se è ancora possibile, le opinioni su che cos'è esattamente, sono spesso molto divergenti.
<non son molto sicura di sta frase>

Alcuni lo considerano un bene economico come qualsiasi altro, mentre altri negano che sia capitale reale (per non essere direttamente un mezzo di produzione) o che non è un bene di consumo dato che non scompare quando si passa da una mano all'altra. Altri lo considerano un accordo sociale (implicitamente o esplicitamente imposto da uno stato) e altri semplicemente una tecnologia per lo scambio di beni e servizi.
Se chiediamo sulla sua storia, una spiegazione comunemente accettata è che l'oro diventò denaro per essere il materiale più facilmente vendibile in baratto. L'antropologo [David Graeber][2] nega l'esistenza di elementi di prova e propone l' [economia del dono][3] e scambi basati sul mutuo credito come le più probabili origini del commercio.

[I riformisti del sistema monetario][5] vedono nella struttura del denaro la radice di molti dei problemi delle nostre società.  Infatti, oggi ci sono e circolano più monete complementari / locali / sociali che [monete ufficiali][6]. Già in piena crisi del '29 il sindaco della cittadina tirolese di [Wörgl][7] ha deciso di mettere in pratica la teoria della moneta libera di [Silvio Gesell][8]. Nonostante il suo successo, la banca centrale austriaca ha fermato l'esperimento e ha impedito alle città vicine di copiare il modello.
Da parte sua, il movimento [Cypherpunk][9] nato negli anni '80, sostiene l'uso diffuso della crittografia come strumento di cambiamento sociale e politico. Nel 1990, David Chaum lanciò [Digicash][10], un sistema centralizzato di moneta elettronica che ha permesso transazioni più anonime e sicure. Nel 1997, Adam Black propose [Hashcash][11], basato sul testing per limitare lo spam (posta indesiderata) e la negazione di servizio (DoS). Nel 2009, una identità sconosciuta sotto lo pseudonimo di Satoshi Nakamoto ha pubblicato [Bitcoin][12], la primo criptovaluta completamente decentrata, utilizzando un blocco a catena (blockchain) come prova della transazione, che sarà discussa in modo più dettagliato.

Da quando sono apparse, sono emerse molti altre criptomonete basate o ispirate da bitcoin, ma è importante notare che non tutte le valute sono [p2p][13] e decentralizzate. Alcune sono state create per aggiungere alcune [funzionalità addizional][14] per differenti ideologie [economiche][15], per cercare di risolvere [problemi tecnici][16]; sebbene la maggior parte siano limitate a piccole transazioni senza importanza o creati dal puro desiderio speculativa o di [frode][17]. In ogni caso, un prerequisito indispensabile per essere una valuta p2p è che il sistema sia basato su [libre-open][18] software, altrimenti non potrebbe essere sotto il controllo dei suoi sviluppatori e gli utenti non potrebbero fidarsi di esso.
 
 **Attori chiave**
 
 ***Hacker ed altri entusiasti***
 
 Inizialmente gli unici che utilizzavano Bitcoins erano informatici, appassionati di criptografia o software libero. Una pratica comune è stata, per esempio, pagare i programmatori generalmente per migliorare alcun software libero in fase di sviluppo legato alle proprie monete. Altri gruppi che rapidamente sono stati attratti dalle somiglianze tra l'oro come moneta e bitcoin sono stati i seguaci della [scuola austriaca][19] (la potenza economica dominante nella comunità di monete p2p) e gli [anarco-capitalisti][20].
 
***I "minatori"***

Hanno messo il loro hardware a disposizione della rete P2P per eseguire il test di lavoro (Proof of Workplace POW) su cui si basa la sicurezza della maggior parte di questi criptomonete. Mentre alcuni minatori sono riusciti ad accumulare una fortuna dovuta in parte alla sorte e alle grandi fluttuazioni positive nel prezzo delle valute, il "minare" è diventata un complesso business molto competitivo e rischioso dove è relativamente facile perdere i soldi, e sia per i costi di energia elettrica che per l'impossibilità di recuperare l'investimento iniziale.

***Aziende, cooperative, collettivi  specializzati***

Molte aziende sono sorte intorno a queste tecnologie per coprire nicchie di mercato come ad esempio: i mercati per lo scambio di criptomonete tra loro o ufficiali valute, le aziende che elaborano i pagamenti, eliminando i rischi di volatilità per i commercianti, portafogli web, annunci di Bitcoin, micro-donazioni, etc. Si noti che molti sono solo adattamenti di modelli di business già esistenti per le valute in ambiente p2p. Ma molte altre invece stanno portando innovazioni in un settore disciplinato e controllato da cartelli come quello finanziario.

***Speculatori***

C'è chi si dedica ad arbitrare tra i mercati esistenti ed effettivamente possono svolgere un ruolo importante. Tuttavia, il tipo più comune di speculazione è semplicemente dedicata ad accumulare monete p2p con la speranza che aumentino di prezzo. Se il bitcoin non era sufficientemente di per sé volatile, questi speculatori sfruttano ora una varietà di nuove monete con mercati più piccoli (e quindi generalmente più volatili), su cui continuare a puntare.

***Produttori e commercianti***

Questi possono mantenere o ottenere ulteriori clienti accettando criptomonete. Corrono rischi derivati dalle fluttuazioni del prezzo delle valute (anche se ci sono servizi per attenuarli), ma usufruiscono di commissioni più basse e dell'irreversibilità delle transazioni. In confronto, gran parte delle commissioni delle carte di credito o servizi come PayPal è giustificata dall'elevato livello di frode in quanto i pagamenti possono essere cancellati in seguito.
<non ne son certa>
***Cittadinanza e organizzazioni no-profit***

Ricevere donazioni in monete p2p è sempre stato estremamente semplice, basta mettere un indirizzo o un codice a barre su una pagina web o un [pancarta][21]. Alcune organizzazioni senza scopo di lucro pioniere  nell'accettare bitcoin ne hanno ricevuto notevoli quantità, e spesso sono diventate molto più preziose per il conseguente aumento del valore. Inoltre, le organizzazioni del terzo settore stanno sviluppando progetti e sperimentazione in questo campo. Ad esempio, il 90% della generazione di [Devcoin][22] destinato a liberare progetti di conoscenza, anche se le decisioni sono centralizzate. O anche Freicoin che consegna l'80% dell'importo iniziale emesso in 3 anni alla Fondazione Freicoin per la distribuzione utilizzando metodi di distribuzione sperimentali precedentemente accettati e sviluppate dalla comunità. Al momento c'è solo un programma di emissione costituito da una piattaforma di [crowdfunding][23] per organizzazioni e progetti [senza scopo di lucro][24]: chiunque può donare freicoins, e la fondazione fornisce un ulteriore 10%, senza dover scegliere direttamente la quantità di denaro dato a ciascuno di essi. Chiunque può controllare le operazioni sulla blockchain al fine di garantire che l'accordo sia stato fatto come previsto.

***Censurati e bloccati***

Un altro vantaggio fondamentale è l'incapacità di applicare la censura. Da un lato, i pagamenti possono provenire da qualsiasi parte del mondo. Paypal tiene isolati più di 60 paesi e molte società di carte hanno restrizioni simili. Organizzazioni come Wikileaks sono stati bloccati da Visa, Mastercard e Paypal impedendo loro di ricevere donazioni in valute ufficiali, ma possono ricevere monete p2p.
Paradossalmente più povero è un paese, più alte sono le spese e gli interessi che fanno pagare. Spesso il totale di ciò che un paese paga in commissioni di istituzioni finanziarie straniere supera il totale degli aiuti ricevuti. Gli immigrati che inviano soldi a casa spesso pagano anche commissioni oscene del 10%, molto poco competitive confrontate con commissioni fisse assegnate da monete p2p (spesso meno di un centesimo di euro). Inoltre, in molti paesi, gran parte della popolazione adulta non ha accesso a un servizio finanziario o un conto corrente. In Kenya, il 31% del prodotto interno lordo viene trasferito attraverso i telefoni cellulari che utilizzano il sistema [m-pesa[][25], un esempio di [azienda collegata alle monete p2p][26]

***Problemi e limitazioni***

***Macroeconomia***

Riassumiamo solo brevemente le principali posizioni intorno alla "qualità" dei criptomonedas come denaro in senso macroeconomico. La scuola austriaca riconosce la creazione di un determinato importo massimo di denaro o la creazione prevedibile. I [neokeynesiani][27], più numerosi e influeneti, non trovano il loro posto tra le criptomonede in quanto ritengono che a volte l'economia "ha bisogno di più soldi".
Un altra corrente minoritaria e ignorata è la corrente avviata da Silvio Gesell, secondo il quale il problema non è la mancanza di soldi, ma la sua stagnazione. Quando i rendimenti di capitale e gli interessi sono bassi, i risparmiatori semplicemente smettono di investire e di prestare denaro. [Freicoin][28] per esempio applica una commissione di ["ossidazione"][29] per prevenire la stagnazione ed evitare l'affare di chi presta per avere un interesse maggiore.

**Il problema dell'emissione**

Mentre è necessario compensare i "minatori" per la sicurezza che forniscono, in futuro dovrebbero essere sufficienti le spese di transazione. In generale, la distribuzione iniziale di criptomoneta è una questione controversa sulla quale sicuramente si continuerà a sperimentare e fa anche riflettere sulla creazione della moneta ufficiale. [Alcuni pensano][30] che sia un ruolo che non dovrebbero svolgere le banche commerciali e centrali, ma il signoraggio dovrebbe riceverlo lo stato.

***Hardware especializzato***

Un altro problema è quello dei circuiti integrati di applicazioni specifiche ([ASIC][32]). È hardware specializzato per un compito specifico, in questo caso, l'estrazione. L'argomento contro ASIC di solito è la centralizzazione, ovvero il timore che possa sorgere un monopolio o  un'alta concentrazione di produzione e/o distribuzione. Ma anche se fosse possibile sfuggirci per sempre, non tutti pensano che sia qualcosa da [evitare][33], sostenendo che la centralizzazione esisteva quando il modo più efficiente di data mining fu grazie alle GPU (schede grafiche), in quanto il mercato è controllato praticamente da due società e in pratica la maggior parte dei "minatori" acquistano le stesse(ATI).


***Piscine e centralizzazione***

Le piscine sono un gruppo organizzato di minatori che agiscono insieme per dividere il premio di blocchi che ottegono a seconda della potenza di calcolo che ha portato ciascuno. Il problema è che solo l'operatore della piscina convalida il blocco in cui contribuiscono ad arrivare gli altri partecipanti. L'operatore potrebbe abusare di questo potere per attaccare il sistema senza che i loro "minatori" lo notino e potrebbe anche truffarli.

**+Privacy e confidenzialità***

Si leggono molte recensioni in internet su come il presunto anonimato della Bitcoin la renda la valuta preferita dai criminali. Ma la realtà è che tutta la sua storia, tutte le transazioni sono pubbliche e chiunque può scaricare il blocco catena e vederle diversificandola dal tipo ideale di moneta anonima.
Anche se non è un sistema progettato per la sorveglianza horwelliana della finanza, perché chiunque può creare un numero qualsiasi di chiavi che ricevono i pagamenti e non avere il proprio nome direttamente associato con indirizzi (alias). A meno che, naturalmente, il proprietario non lo dica ad altre persone o lo pubblichi su Internet (o la connessione Internet sia [sorvegliata][34]). Alcuni progetti come [coinjoin][35] o [darkwallet][36] sono volte a migliorare la privacy degli utenti senza cambiare il protocollo di base di bitcoin. Altri progetti come [zerocoin][37] scelgono di modificarlo (creare una nuova criptovaluta) per fornire più anonimato, anche se questo può significare meno efficienza o altri effetti indesiderati.

***Scalabilità***

Una delle sfide più importanti che devono affrontare queste monete è la loro [capacità][38] a lungo termine di crescere in numero di transazioni elaborate. VISA, per esempio, elabora una media di 2000 transazioni al secondo (TPS) e può elaborare fino a 10000 tps. Al contrario, Bitcoin può elaborare solo fino a 7 tps, anche se alcuni dei limiti massimi imposti sono artificiali. C'è un delicato compromesso tra la scalabilità e la centralizzazione, come con molte transazioni, meno persone opereranno nodi completi <non son sicura>(al contrario dei [clienti leggeri][39]).

***Conclusioni***

E' probabile che nel breve e medio termine le criptomonete rimangano molto volatili. Come si può guadagnare soldi speculando in fretta sul loro valore, così può perderlo, quindi non è sensato rischiare su grandi quantità. Inoltre, dobbiamo guardare con attenzione alle più nuove, perché spesso si tratta di piccoli progetti di comunità che possono fornire solo un accesso limitato alla manutenzione del software.
Organizzazioni e progetti senza scopo di lucro, tuttavia, non sono a rischio di accettare donazioni in queste valute, è relativamente semplice da fare e in grado di fornire con un'ulteriore fonte di reddito. Per liberi professionisti possono essere uno strumento molto utile per le assunzioni da qualsiasi parte del mondo, ma come qualsiasi altro operatore o di un produttore, è responsabile per la vendita a breve per le monete ufficiali e/o una percentuale sufficiente a non soffrire i rischi connessi con la sua volatilità.
Qualunque sia il destino di ogni moneta in modo indipendente, la tecnologia offre vantaggi sufficienti per aspettarsi che alcuni di essi (o altri che si creano) trovino il loro posto a lungo termine nella società. In un certo senso, il loro potenziale dirompente per l'industria monetario e finanziario è paragonabile a quella che le tecnologie P2P come [bittorrent][40] hanno arrecato all'industria del copyright. E' improbabile, tuttavia, a causa di alcune limitazioni, che queste monete siano lhe unici, essendo più realistico che coesistano con le valute ufficiali ed alla crescente tendenza di altre valute complementari (locali, sociali, tra le imprese [B2B][41] ecc).

**Jorge Timón** 
Ingegnere informatico con più di 4 anni di esperienza in Indra <bho> , lavorando su diversi progetti internazionali, tra cui software per alcune grandi compagnie di assicurazione. Ha contribuito alla progettazione del protocollo distribuito Ripple (Prima dei Ripple Labs) sviluppato da Ryan Fugger. Ha proposto e co-progettato Freicoin. E' il principale sviluppatore <de la página ??> per la Fondazione Freicoin. E' stato relatore nella seconda conferenza internazionale sulle monete complementari e tra le altre, anche al Bitcoin Europa 2013.

---

**NOTE**

[1]:http://it.wikipedia.org/wiki/Bernard_Lietaer/
2.	 http://en.wikipedia.org/wiki/Debt:_The_First_5000_Years
3.	 http://en.wikipedia.org/wiki/Gift_economy
4.	 http://en.wikipedia.org/wiki/Mutual_credit
5.	 http://en.wikipedia.org/wiki/Monetary_reform
6.	 http://www.complementarycurrency.org/ccDatabase/
7.	 http://en.wikipedia.org/wiki/Worgl#The_W.C3.B6rgl_Experiment
8.	 http://en.wikipedia.org/wiki/Silvio_Gesell
9.	 http://en.wikipedia.org/wiki/Cypherpunk
Ritimo - Soberanía tecnológica
Pág. 7010.	 http://en.wikipedia.org/wiki/DigiCash
11.	 http://en.wikipedia.org/wiki/Hashcash
12.	 http://en.wikipedia.org/wiki/Bitcoin
13.	 http://en.wikipedia.org/wiki/Peer-to-peer
14.	 http://dot-bit.org/
15.	 http://freico.in/
16.	 http://peercoin.net/
17.	 https://bitcointalk.org/index.php?topic=361813.0 contiene el siguiente video “explicativo”: http://www.youtube.com/watch?v=xcaltexI-
mW0
18.	 http://en.wikipedia.org/wiki/Free_software
19.	 http://en.wikipedia.org/wiki/Austrian_School
20.	 http://en.wikipedia.org/wiki/Anarcho-capitalism
21.	 http://lifeboat.com/blog/2013/12/a-college-kid-made-over-24000-yesterday-just-by-waving-this-sign-on-espn
22.	 http://devcoin.org/
23.	 http://en.wikipedia.org/wiki/Crowdfunding
24.	 http://foundation.freicoin.org/#/donations
25.	 http://en.wikipedia.org/wiki/M-Pesa
26.	 http://kipochi.com/blog/kipochi-launches-first-bitcoin-wallet-in-africa-with-m-pesa-integration
27.	 http://en.wikipedia.org/wiki/Neo-Keynesian_economics
28.	 http://freico.in/
29.	 http://en.wikipedia.org/wiki/Demurrage_(currency)
30.	 http://www.positivemoney.org/
31.	 https://es.wikipedia.org/wiki/Se%C3%B1oreaje
32.	 http://en.wikipedia.org/wiki/Application-specific_integrated_circuit
33.	 http://www.coindesk.com/bitcoin-developer-jeff-garzik-on-altcoins-asics-and-bitcoin-usability/
34.	 http://en.wikipedia.org/wiki/Global_surveillance_disclosures_(2013%E2%80%93present)
35.	 https://bitcointalk.org/index.php?topic=279249.0
36.	 https://darkwallet.unsystem.net/
37.	 http://zerocoin.org/
38.	 http://en.wikipedia.org/wiki/Scalability https://en.bitcoin.it/wiki/Scalability
39.	 https://en.bitcoin.it/wiki/Thin_Client_Security
40.	 http://en.wikipedia.org/wiki/BitTorrent
41.	 https://fr.wikipedia.org/wiki/Business_to_business_%28Internet%29