**Decentralizzazione e reti sociali**

***Hellekin***

Praticamente sconosciuto dal pubblico fino a due decadi fa, il termine "rete sociale" appare ogi come un'innovazione del **Web 2.0**[^1]. Nonostante, si tratta di un concetto molto anteriore al fenomeno di concentrazione mercantile degli strumenti che si dedicano alle reti sociali. Nel 1993 il sociologo Jacob Levy Moreno[^2] introdusse il sociogramma, una rappresentazione grafica delle relazioni interpersonali nelle quali ciascuna è un'individua e ogni collegamento una relazione sociale. Il termine "rete sociale" apparse per la prima volta nel 1954 in un articolo del professore John Arundel Barnes[^3] per concludere la sua investigazione sulle relazioni sociali in un villaggio di pescatori norvegesi.

Howard Rheingold[^4], pioniere nelle comunità virtuali e cronista visionario dei cambi sociali indotti per le tecnologie dell'informazione e comunicazione, sottolineava come:"Alcune persone confondono le reti sociali, che sono la somma delle relazioni umani, con i servizi on line **per** le reti sociali, come Facebook e G+". Tale confusione stabilisce il servizio come origine della rete sociale, _a pesar que_ il suo ruolo sia limitato, nel migliore dei casi, a facilitare il suo emergere.

*Rete centralizzata, decentralizzata, distribuita?*

Questi concetti evolvono a partire dall'articolo di Paul Baran[^5] dedicato alle differenti tipologie di reti di comunicazione[^6]. Nel seguente paragrafo si presentano queste caratteristiche da un focus più sociale che tecnico.

Si dice che una rete è centralizzata quando la sua integrità dipende da un attore e che, senza di lui, la rete non può funzionare. Tale archittettura ha numerosi vantaggi per l'integrazione verticale dei servizi, in particolare perchè ha un vertice decisionale unico, e perchè la soluzione tecnica tende all'uniformità. Queste modello combina un utilizzo semplificato, la facilità di sviluppo e la stabilità del sistema; senza dubbio impone una posizione speciale all'amministratore del sistema, che gli permette osservare e analizzare i suoi utenti. Propone quindi poca o nessuna protezione o considerazione per il dirtitto alla privacy degli utenti.

Una rete decentralizzata non dipende da un polo unico di decisione, anche se ogni membro della rete non è necessariamente autonomo, e può dipendere dalla disponibilità di un server che lo unisce al resto della rete; la federazione è il modello tipico della rete decentralizzata, la posta elettronica o le reti di chat[^7] sono esempi di sistemi federati decentralizzati. Questo modello è perfetto per organizzazioni che possono mantenere le proprie infrastrutture di comunicazione e preferiscono controllare le proprie comunicazioni. Però presenta la stessa problematica di una rete centralizzata rispetto al ruolo di intermediario-che-può-tutto (in termini di sicurezza informatica, il "**man in the middle**[^7]").


Quando ogni nodo della rete decentralizzata è autonomo, si parla di rete distribuita: è il modello di rete di pari (P2P) come Bittorent[^9], GNUnet[^10], Tor[^11], I2P[^12], cjdns[^13], o Bitcoin[^14]. Questo modello è il più robusto contro le aggressioni di un potere centralizzato (osservazione, censura, manipolazione=, perchèè non permette nessun angolo di attacco, _ni blanco especial_, non dispone di un "punto unico di caduta", come succede con i modelli anteriori. Senza dubbio la sua realizzazione è molto più difficile di quella di un servizio centralizzato, specialmente per il tema dell'eterogeneità e la complessità del campo.

Queste architteture non sono necessariamente in opposizione tra di loro[^15]. La contraddizione si radica invece nella decisione di proteggere la privacy degli utenti o al contrario, di stabilire la loro vigilanza. Il focus attualmente dominante degli strumenti per le reti sociali dipende radicalmente dalla vigilanza degli utenti e, di conseguenza, ricerca un'architettura centralizzata e propietaria, che favorisce il controllo.

Non bisonga nemmeno confondere la capacità di "esportare" dati con la loro "portabilità", nè con la loro disponibilità. L'esportazione dei dati da un servizio o da un'applicazione funziona nella maggior parte dei casi con un circuito chiuso. Alienati dal loro contesto, questi dati sono esportati sono solamente un'enormità di cartelle inerti, visto che è il loro inserimento in un contesto sociale quello che gli da vita (la loro connessione incessante crea un'interdipendenza tra le diverse fonti).

Così, più in la di una guida tecnica, spesso astratta e incompleta visto che considera solo un aspetto formale della rete, è necessario riconoscere i fondamenti e la complessità delle conseguenze etiche, sociali, politiche e economiche delle tecnologie che danno supporto alla _sociabilità_ degli individui e delle collettività. 

*Che fare?:Software libero e reti libere*

L'Apocalisse secondo Snowden (le sue rivelazioni scandalose sulla NSA) confermano quello che dicono, da 30 anni, i programmatori di software libero[^16]. Per valorare la sicurezza di un sistema è imprescindibile che questo possa essere osservato. Un sistema non verificabile è, per definizione, un atto di fede nel suo creatore, come già prevedeva con ragione Ken Thompson nel 1984[^17]. Un sistema informatico del quale non si può studiare il codice fonte non può essere considerato come sicuro[^18].

Il software libero[^19], nel senso dato dalla Free Software Foundation[^20] e il progetto GNU[^21], significa che i propri usuari dispongono di quattro libertà fondamentali: 0) usare il softaware secondo la propria volontà; 1) studiare il funzionamento del software (attraverso il codice fonte); 2) condividere il software liberamente, anche commercializzandolo; 3) modificare il software secondo le proprie necessità e distribuire liberamente queste modifiche. Queste quattro libertà fondamentali permettono al usuario l'appropiazione libera dei software, cioè il loro controllo; questo favorisce la valorazione del codice tra pari, come i lavori scientifici. Si tratta quindi, di software prettamente politico, sviluppato in seno all'interesse generale.

Il campo del software libero che propone alternative per le piattaforme propietarie è ancora abbastanza sperimentale. Però la sua effervescenza dimostra la possibilità di poter contare su strumenti di gestione di reti sociali che non siano ne propietarie ne liberticide. Che vengano dal Web, orientate verso una decentralizzazione federata, o che vengano dalla rete tra pari (P2P), puntando verso un modello più distribuito tra nodi autonomi, queste iniziativesi oppongono per definizione alla vigilanza degli utenti e promuove le loro libertà.

Il progetto GNU consensus [^22] ha come obbiettivo promuovere e coordinare lo sviluppo di software libero di carattere sociale. Considerando che un'entità ostile[^23] partecipa attivamente nella rete, il progetto raccomanda che ogni nodo della rete possa proteggersi da questa minaccia, e proteggere anche i suoi legittimi interlocutori. In questo campo, la maggior parte delle alternative disponibile procurano poca protezione contro gli ataccanti più sofisticati. Senza dubbio, permettono una transizione necessaria dalle plattaforme propietarie, in quanto queste, per definizione, sono compromesse, in quanto partecipano alla vigilanza globale. La crittazione sistematica dei dati e la protezione delle interazioni sociali di ciascuna formano parte degli elementi necessari per un'alternativa forte e praticabile. GNU consensus promuove l'adozione a lungo termine della piattaforma di reti di pari GNUnet[^24], e il suo _*complemento*_per le reti sociali chiamato Secushare[^25] è ancora in fase di investigazione.

Fino a che non sia disponibile GNUnet per il pubblico generale, il progetto si impegna a identificare le soluzioni capaci di facilitare l'esodo degli utenti dei servizi propietari fino le soluzioni libere. è importante *_distaccare_* che se questo progetto considera GNUnet come referente, non esclude la diversità di focus. Così il progetto promuove anche software che facilitano una soluzione parziale, cercano di identificare le proprie limitazioni e riconoscere i vantaggi. 

La seguente sezione da un'occhiata parziale delle problematiche progettate e delle possibili soluzioni alternative. Il sito del progetto GNU consensus offre una visione più elaborata e attuale. Il lettore può anche rimettersi alla lista collaborativa mantenuta per il sito di Prism Break[^26], che offre una correspondenza tra le applicazioni e servizi propietari e le alternative libere.

*Problematiche e alternative emancipatrici*

*Pubblicazione*: La forma corrente di pubblicazioni personali continua ad essere il blog, e i commenti formano conversazioni ricche dentro la "blogsfera"; anche il wiki offre una forma di pubblicazione collettiva nella quale l'aspettao sociale è più discreto. Senza dubbio queste due forme **_involucrano_** comunità specializzate e letterarie. D'altro lato, _involucrano_ sopratutto le interazioni pubbliche.

*Esibizione e rumore*: Facebook è l'esempio più famoso per lo scambio di esperienze sociali. Twitter ha saputo combinare la brevita degli SMS con il Web per creare uno dei servizi più popolari e dipendenti del Web. Google+ offre un compromesso tra i due.

La "monetizzazione" dei benefici e l'appropiazione mercantile dei contenuti dipende dalla volontà degli utenti di sottomettersi alla macchina della vigilanza scambiando dei vantaggi percepibili come una sottomissione troppo astratta, dimenticandosi delle consequenze: esibizionismo a oltranza, delazione trivializzata, diffusione del capitale sociale verso i circuiti capitalisti superflui. Le consequenze dell'amplificazione delle conversazioni più in la delle semplici premesse del "che stai facendo?" permette di catturare una parte importante della sociabilità delle rete fino al punto che molti utenti di Facebook oggi lo confondono con "l'Internet".

La maggioranza dei "cloni di Twitter" continuano a essere incompatibili con l'originale, così come vuole la politica dell'impresa, però stanno lavorando per l'interoperatività tra gli altri, GNU social[^27], Friendica[^28], Pump.io[^29]. Una soluzione distribuita che usa la stessa tecnologia di Bitcoin è ancora in fase di sperimentazione: Twister[^30].

*Conversazioni e organizzazione collettiva:* La maggior parte delle soluzioni alternative esistenti si presentano sotto la forma di **_SILOS_** incompatibili tra loro. Queste soluzioni sorpassano, senza dubbio, il motivo della **_logorrea_** per proporre mezzi di organizzazione collettiva. Possiamo nominare alcuni esempli come Elgg[^31] e Lorea[^32], Crabgrass[^33], Drupal[^34], e il Web Indipendente[^35] che è allo stesso tempo pioniera nella definizione e nell'adozione di **_estandarse_** dal Web Semantico, e di resiliente alla tendenza centralizzatrice dei mercati.i

*Telefonia e videoconferenze:* Dopo essere stato comprato da Microsoft, Skype, è passato nei ranghi di collaboratori diretti della NSA. Google Hangout è accessibile solo per gli utenti di Google. Nei due casi, possiamo usare vantaggiosamente l'alternativa di Jit.si[^36], o aspettare l'arrivo del Project Tox[^37].

*Messaggistica:* La posta elettronica continua ad essere una delle applicazioni più diffuse. L'uso di GnuPG permette la crittazione dei messaggi però non protegge la fonte, il destinatario nè l'oggetto del messaggio (il progetto LEAP[^38] sta cercando la soluzione a questo problema. La dominazione di Google in questo servizio con Gmail e GoogleGroups *_merma_* considerevolmente il suo aspetto federativo. Mentre *_esperamos_* usare soluzioni specializzate come Pond[^39], I2P-Bote[^40], o BitMessage, si raccomanda usare un servizio di mail autonomo che alimenta la sicurezza, come Riseup[^41] o Autistici[^42], o montare il proprio server.

*Condividere video:* La supremazia di Youtube (Google, un'altra volta) in questo ambito lascia i suoi competitori molto indietro. Dato l'enorme infrastruttura necessaria per il trattamento e l'invio di file video, questo servizio non ha molte alternative. GNU Media Goblin[^43] permette ad un sito di gestonare i propri media e supporta solo formati di video liberi. Un nuovo progetto, Wetuber, promette di innovare e rimpiazzare Youtube con una rete distribuita usando un focus simile a quello di Twister che si basa in una catena di blocchi, e offre ai partecipanti il regalino di una rimunerazione corrispondente alla banda condivisa.

*Condividere musica:* la referenza propietaria continua ad essere SoundCloud. Sembra 
