**Introduzione**
===

---
***Alex Haché***

Mentre scrivo, l'elettricità che alimenta il mio computer Frankenstein, mille volte operato e resuscitato, si sta interrompendo e il piccolo SAI lancia dei fischi. Tutto questo contribuisce alla mia sensazione di vivere in una nave spaziale e mi ricorda di quanto possano risultare precarie le nostre infrastrutture. Come notava Eleanor Saitta[^1], è probabile che siano esse stesse ciò che in questo momento stanno fallendo, o addirittura finiranno per ucciderci. 

La mancanza di pianificazione e di resilienza sono causate da una manutenzione sempre più precaria delle infrastrutture “pubbliche”. Giochi politici decisi da persone le cui vite risultano molto più corte di quelle delle infrastrutture che gestiscono. Pressioni e traffici di influenze per essere rieletti e cariche date sulla fiducia. Corruzione sistematica. La distanza delle istituzioni dalla cittadinanza, il pubblico privatizzato, i beni comuni vandalizzati e saccheggiati. Intanto le infrastrutture tecnologiche, sociali e politiche sulle quali si mantengono i nostri stili di vita sono sempre più complesse. Forse per quello gli strumenti della cibernetica del controllo di queste infrastrutture si mostrano incapaci di comprendere le strutture e capire quando si romperanno le dighe di New Orleans, la rete elettrica cadrà in black-out epici, le centrali nucleari saranno infettate per colpa di Stuxnet[^2], o il sistema finanziario globale collasserà rovinosamente. 

Nella mia comunità, il mio luogo in questo mondo in cambiamento, le cose saltano per aria ogni due per tre. Occasionalmente l’elettricità smette di fare luce, il progetto di gestione integrale dell’acqua si blocca, il fattore umano gioca a demolire la nostra tanto agognata stabilità- Ci sono grandi somiglianze tra quello che cerchiamo di conseguire in maniera autogestita con le nostre infrastrutture di base (acqua, elettricità, bagni, cucina e internet) e quello che succede in molti altri luoghi semi-urbanizzati in questo gigante “planet of slums”[^3] in cui si sta trasformando il pianeta. Oscilliamo tra il consumo ridicolo e insostenibile di risorse naturali e tecnologiche e la costruzione di una società basata sulla decrescita, i beni comuni e la giustizia sociale. Un cambiamento che va affrontato con molte sfide ogni volta: sviluppare e mantenere le infrastrutture, dotare le istituzioni del bene comune della sostenibilità, ripensare le norme sociali e come le mettiamo insieme tra di noi. 

Forse questo dossier non darà soluzioni a questi temi molto ampi, però suggerisce modi alternativi di intendere le questioni tecnologiche. Si tratta della parte in cui si ricostruiscono le cose a nostro modo, dato che, come osservava Gibson, “la strada trova sempre i propri usi delle cose”[^4]. La sovranità tecnologica ci fa tornare al contributo che ognuna di noi dà allo sviluppo delle tecnologie, riscattando i nostri immaginari radicali, recuperando la nostra storia e memoria collettiva, ri-situandoci per poter sognare e desiderare insieme la costruzione, qui e ora, delle nostre proprie infrastrutture di informazione, comunicazione ed espressione. 

**NOTE**
[^1]:	Conferenza al 27c3 “Your infrastructure will kill you”, https://www.youtube.com/watch?v=G-qU6_Q_Gcc, e intervita Lelacoders (disponibile in inglese: https://vimeo.com/66504687)
[^2]:	https://es.wikipedia.org/wiki/Stuxnet
[^3]:	Mike Davis, Planet of Slums, 2007
[^4]:	Burning Chrome: http://en.wikipedia.org/wiki/Burning_Chrome, di William Gibson
