**Sovranità Tecnologica**
===

---
***Alex Haché***

Iniziai a girare attorno al tema della sovranità tecnologica a partire da una intervista con Margarita Padilla che ribaltò la mia concezione della tecnopolitica e delle motivazioni e delle aspirazioni dietro il suo sviluppo. Questo testo definisce ciò che intendo come ST, descrive alcuni punti comuni delle iniziative che contribuiscono al suo sviluppo e riflette sulla sua importanza, sempre più chiave nella battaglia che si sta combattendo contro la mercificazione, la vigilanza globale e la banalizzazione delle infrastrutture di comunicazione. Presenta anche alcuni limiti e sfide che queste alternative devono affrontare per la loro natura e i loro obiettivi tecnopolitici particolari.

Un primo elemento della problematica delineata dalla ST è la carenza di tecnologia libera. Come segnala Padilla: *"i progetti alternativi che sviluppiamo hanno bisogno di contributi, e li c'è un divario perché allo stato attuale non abbiamo risorse libere per tutta l'umanità che sta usando mezzi telematici. Non ci sono mezzi liberi disponibili e lì abbiamo perso la sovranità, totalmente, stiamo usando strumenti 2.0 come se fossero dio, come se fossero eterni e non è così perché stanno in mano di imprese e queste, nel bene e nel male, possono cadere”*.[^1]
Domandandoci come poteva essere possibile che nelle questioni relative agli strumenti che usiamo in forma sempre più onnipresente potessimo delegare con tanta facilità la nostra identità elettronica e il suo impatto nella nostra vita quotidiana a imprese multinazionali, multimilionarie, incubi kafkiani: *"Non siamo capaci perché non diamo valore. Nel terreno alimentario succederebbe tanto altro però li i gruppi di autoconsumo si autoorganizzano per avere i propri fornitori direttamente, ma quindi, **perché la gente non si autoorganizza i propri fornitori tecnologici, comprando direttamente il supporto tecnologico di cui ha bisogno nella propria vita, come succede per le carote?”.**

Per le persone il cui attivismo si radica nello sviluppo di tecnologia libera risulta (spesso) importante riuscire a convincere i propri amici, familiari, colleghi di lavoro, come i propri collettivi di appartenenza, dell'importanza di dare valore alle alternative libere.
Più in là del carattere altruista delle proprie azioni, devono anche ideare modi inclusivi, pedagogici e innovatori per convincere. Per esempio, nella precedente domanda sul valore che diamo a chi produce e mantiene la tecnologia di cui abbiamo bisogno, risulta molto utile l'analogia tra la ST e la sovranità alimentare.

La sovranità alimentare è un concetto introdotto nel 1996 da Via Campesina[^2] per il vertice mondiale dell'alimentazione dell'organizzazione per l'alimentazione e l'agricoltura (FAO). una dichiarazione posteriore (Mali, 2007) la definisce in questo modo:

*"La sovranità alimentare è il diritto dei popoli ad alimenti nutritivi e culturalmente adeguati, accessibili, prodotti in forma sostenibile ed ecologica, ed anche il diritto di poter decidere il proprio sistema alimentare e produttivo. Questo pone coloro che producono, distribuiscono e consumano alimenti nel cuore dei sistemi e delle politiche alimentari e al di sopra delle esigenze dei mercati e delle imprese. Essa difende gli interessi e l’integrazione delle generazioni future. Ci offre una strategia per resistere e smantellare il commercio neoliberale e il regime alimentare attuale. Essa offre delle orientazioni affinché i sistemi alimentari, agricoli, di pastori e di pesca siano gestiti dai produttori locali. La sovranità alimentare da priorità all’economia ed ai mercati locali e nazionali, attribuendo il potere ai contadini, all’agricoltura familiare, alla pesca e l’allevamento tradizionali e colloca la produzione, distribuzione e consumo di alimenti, sulla base di una sostenibilità ambientale, sociale ed economica. La sovranità alimentare promuove un commercio trasparente che possa garantire un reddito dignitoso per tutti i popoli ed il diritto per i consumatori di controllare la propria alimentazione e nutrizione. Essa garantisce che i diritti di accesso e gestione delle nostre terre, dei nostri territori, della nostra acqua, delle nostre sementi, del nostro bestiame e della biodiversità, siano in mano di coloro che producono gli alimenti. La sovranità alimentare implica delle nuove relazioni sociali libere da oppressioni e disuguaglianze fra uomini e donne, popoli, razze, classi sociali e generazioni."*[^3]

Partendo da questa prospettiva, risulta più facile rendere comprensibile la nozione di Sovranità Tecnologica. Si potrebbe quasi prendere questa dichiarazione e cambiare "alimentare" per "tecnologica" e "agricoltori e contadini" per " sviluppatori di tecnologie". Quindi, se l'idea si può raccontare, significa che si può calare nell'immaginario sociale producendo un effetto radicale e trasformatore. Un altro punto di partenza per pensare la ST si trova nel domandarci: che facoltà e voglia ci rimangono per sognare le nostre proprie tecnologie? E perché ci siamo dimenticati il ruolo fondamentale della società civile nel disegno di alcune delle tecnologie più importanti della nostra storia recente?

Definiamo la società civile come l'insieme di cittadini e collettivi le cui azioni individuali e collettive non sono motivate come prima cosa dall'animo di lucro, ma che invece vogliono coprire desideri e necessità incoraggiando allo stesso tempo una trasformazione sociale e politica. Bisogna sottolineare che la società civile e le tecnologie per l'informazione e la comunicazione (ITC) formano un duo dinamico. Per poter arrestare certe contingenze proprie dei movimenti sociali come il paradosso dell'azione collettiva[^4], le strutture di opportunità politica sfavorevoli o la scarsa mobilitazione di fondi, la società civile sempre ha sviluppato usi tattici delle ITC e dei mezzi di comunicazione e di espressione in generale. Per esempio: fare campagne per visibilizzare lotte, azioni, alternative; raccogliere fondi e sviluppare meccanismi per coinvolgere volontari e partecipanti (ampliare la forza e la base sociale); documentare processi per generare memoria collettiva; facilitare il passaggio di conoscenze e aiutare nel permettere l'accesso di tutte all'informazione; migliorare l'amministrazione e l'organizzazione interna dei collettivi; stabilire canali di interazione, incoraggiando trasparenza e interazioni con istituzioni e altri agenti; provvedere servizi e soluzioni a usuarie finali, etc. Questi usi e sviluppi tattici delle tecnologia a volte si sovrappongono con dinamiche di innovazione sociale e intelligenza collettiva come possono essere le cooperative, le biblioteche pubbliche, i microredditi o i sistemi alternativi di scambio di mezzi. 

Detto ciò, la società non si è mai limitata all'uso passivo di strumenti tecnologici sviluppati da altri, cioè, uomini bianchi, ricchi e a volte sociopatici chiamati Bill Gates, Steve Jobs o Marc Zuckergerb; ma ha sempre contribuito al disegno dei propri strumenti, promuovendo così la propria ST: le radio e televisioni comunitarie, il lancio in orbita del primo satellite non militare, il primo portale di pubblicazione aperta e anonima, la liberazione della crittografia, l'invenzione del software e delle licenze libere.

Ciò nonostante, tutto quello che facciamo oggi nel cyberspazio, con un cellulare o una carta di credito, con sempre più frequenza e persuasione, conforma la nostra identità elettronica e sociale. Questa quantità infinita di dati è il nostro grafico sociale la cui analisi rileva quasi tutto su di noi e sulle persone con cui interagiamo. Però non si sa ancora quanto ci manca per renderci conto dell'importanza di poter contare sui nostri fornitori di tecnologia libera: abbiamo bisogno di un'ecatombe tecnologica come la chiusura di Google e di tutti i suoi servizi? O sapere che Microsoft, Yahoo, Google, Facebook, YouTube, AOL, Skype e Apple sono in combutta con il Servizio Nazionale di Sicurezza americano per spiarci -il programma PRISM- è sufficiente per cambiare di abitudini? Quasi più preoccupanti risultarono le voci che si alzarono dopo la primavera araba chiedendo che Facebook e Twitter si considerassero "diritti umani", mobilizzando click-attiviste che finirono dimenticandosi quello che chiedevano dopo qualche ora. I centri commerciali di Internet non possono trasformarsi in spazi pubblici, ne istituzioni del comune, già che la loro natura, architettura e ideologia non sono democratiche. Per fortuna, Facebook non sarà un diritto umano universale.

Per contrastare queste dinamiche abbiamo bisogno di una moltitudine di iniziative, imprese, cooperative e collettivi informali che forniscano le tecnologie che ci mancano e il cui disegno ci garantisca che sono libere, sicure (che non permettano che ci spiano) e che non sono li per favorire la nostra individuazione o limitare le nostre libertà, ma per garantire i nostri diritti in ambito di espressione, cooperazione, privacy e anonimato. Se vogliamo che le tecnologie incorporino queste garanzie, dovremmo costruirle e/o dargli valore, contribuendo al loro sviluppo. Come scriveva il collettivo hacktivista Autistici/Inventati: *"Libertà e diritti? Tocca sudarli. Anche in rete"*.[^5]

**404 not found - Scusate il disagio, stiamo creando mondi!**

La ST tratta di tecnologie sviluppate da e per la società civile, e le iniziative che la formano tentano di creare alternative alle tecnologie commerciali e/o militari. Le loro azioni provano ad aderire agli imperativi di responsabilità sociale, trasparenza e interattività, rinforzando così la fiducia che ci possiamo riporre. Si basano su software, hardware o licenze libere perché lo usano o lo sviluppano (e molte volte queste dinamiche coincidono), però le loro caratteristiche vanno più in la di questo contributo. In altre parole, essere parte del mondo libero e/o aperto non ti qualifica automaticamente per essere parte dell'ambito della ST.

Partendo da un posizionamento critico sulle tecnologie, queste iniziative studiano anche come ci relazioniamo, interagiamo e consumiamo le Tecnologie di Informazione e Comunicazione (ICT). Si cerca di capire come si possono affrontare i costi ecologici e sociali che si hanno nei suoi centri di produzione, e come distruggere l'obsolescenza programmata e allargare il più possibile la vita utile e l'efficienza di qualunque tecnologia, prodotto o servizio. E, in qualche modo, cerca di fare fronte al **feticismo tecnologico**, definito dal collettivo Wu Ming come questi discorsi e pratiche:

*“ogni giorno si pone l’accento solo sulle pratiche liberanti che agiscono la rete, descrivendole come la regola, e implicitamente si derubricano come eccezioni le pratiche assoggettanti: la rete usata per sfruttare e sottopagare il lavoro intellettuale; per controllare e imprigionare le persone (si veda quanto accaduto dopo i riots londinesi); per imporre nuovi idoli e feticci alimentando nuovi conformismi; per veicolare l’ideologia dominante; per gli scambi del finanzcapitalismo che ci sta distruggendo. Forse cornuti e mazziati lo siamo comunque, ma almeno non “cornuti, mazziati e contenti”. Il danno resta, ma almeno non la beffa di crederci liberi in ambiti dove siamo sfruttati."*[^7]

Questa critica al feticismo tecnologico è stata messa in rilievo anche da collettivi come Ippolita[^8], Planéte Laboratoire[^9], Bureau d’etudes[^10], Tiqqun[^11] e anche da collettivi hacktivisti che mantengono degli strumenti liberi. Tutti partecipano nello sforzo di ripensare le ontologie e i paradigmi ereditati dalla cibernetica, mettendo in rilievo che i contesti, le motivazioni e i mezzi usati per lo sviluppo di tecnologie importano e determinano il loro impatto sociale, economico e politico. Se la relazione di causalità può essere difficile da provare, non importa tanto come capire che non esistono tecnologie neutre. Tutte sono dichiarazioni di intenti e producono varie conseguenze. Quante e quali vogliamo sopportare, scegliere, soffrire o rifiutare continua ad essere una decisione sotto la nostra responsabilità come esseri comunicativi.

Pensare la ST è anche investigare sotto che tipo di processi sociali appaiono varie tecnologie e come certi tipi di tecnologie alimentano l'autonomia. Le tecnologie di ogni giorno con i loro processi per risolvere i problemi quotidiani o i dispositivi più complessi che richiedono disegno e mantenimento per compiere i loro obiettivi. Tecnologie polivalenti che servono a funzioni diverse, tecnologie digitale venute dal cyberspazio, però anche tecnologie di genere e della soggettività. Possiamo anche definirle o ridurle ad alcuni dei loro aspetti come quanto risultano "usabili" o quanta implicazione e attenzione richiedono per poter continuare funzionando. Ognuna di noi è esperta della propria relazione con le tecnologie, perciò tutte possiamo giocare ad analizzarla per reinventarle.

**La tecnopolitica della ST**

Lo stesso sviluppo di iniziative di ST alimenta la trasformazione sociale attraverso la presa di potere delle sue partecipanti. Sia grazie a metodologie di sviluppo partecipativo che uniscono al "do it yourself" al "do it with others", o modelli che puntano sul cooperativismo, baratto, intercambio p2p e altre espressioni di economia sociale. Come sottolinea Padilla nel suo testo *“¿Qué piensa el mercado?”*[^12] l'importanza della ST radica anche nei cicli virtuosi che si generano quando si scommette su queste forme di produzione, di lavoro, di ridistribuzione dei beni. Non si tratta unicamente di iniziative, imprese o cooperative che cercano il loro modello commerciale, ma di forme di sperimentazione che cercano di diventare sostenibili e al tempo stesso inventare nuovi mondi.

Fino ad ora ci siamo riferite a queste iniziative di forma astratta, cercando punti in comune che le differenziassero da altri progetti simili.[^13] Un altro aspetto importante che differenzia queste alternative è radicato nel tipo di tecnopolitica che contengono. Questa si compone di elementi ideologici, norme sociali e relazioni personali. Fare tecnopolitica implica incrociare tecnologie e attivismo e tentare di mettere in comune il meglio dei beni disponibili (materiali, conoscenza, esperienze) con gli obiettivi e le pratiche politiche. Si possono dare adattamenti più o meno solidi tra quello che si raggiunge ad ogni livello. A volte, gli obiettivi politici sono molto desiderabili, pero la gente non sintonizza, o lo fa di ma non riesce a mettere in comune i mezzi di cui ha bisogno per portare a termine l'azione. Però a volte tutto funziona e si da questa miscela perfetta tra buone idee e pratiche politiche, tra un sciame di nodi-idee e una mobilitazione di mezzi efficace. La tecnopolitica è una ricerca *ad perpetum* di questi adattamenti tra le persone, i mezzi, la politica.

Una tavola rotonda fatta nel 2012 ad Amsterdam per l'evento Unlike Us[^14] trattava dei problemi che le reti libere decentralizzate affrontavano e segnalava che le iniziative di ST condividevano tra loro alcuni bugs[^15] ridondanti. Circostanze che si ripetono e diminuiscono la loro sostenibilità, resilienza o scalabilità. Varie delle problematiche esposte hanno a che vedere anche con il fatto di essere collettivi di trasformazione sociale e politica con la loro propria logica e praxis politiche.

Dentro le molte iniziative di ST esiste per esempio una chiara enfasi nel mettere in pratica l'etica hacker. Ci riferiamo qui ad una sfiducia nelle istanze di potere e le gerarchie, in aggiunta all'attitudine di mettersi mano all'opera, al desiderio di condividere, al cercare più apertura, decentralizzazione e libertà per migliorare il mondo. Un elemento politico ulteriore si basa nello sforzo di migliorare quello che già esiste (per esempio, codice, documentazione, investigazione). Nonostante ciò, e per motivi diversi, come la mancanza di repository e i linguaggi semantici che rendono difficili incontrare quello che si cerca, molti progetti di tecnologia libera scelgono di partire da zero. In questa reinvenzione costante della ruota entrano in gioco anche gli ego personali e la credenza che uno lo farà meglio di tutte le altre. Per questo, c'è bisogno di strumenti e metodologie migliori, cosi' come una maggiore presa di coscienza collettiva della necessità di dedicare tempo alla ricerca e alla documentazione di quello che si sta facendo, per poter mettere in comune e favorire la collaborazione collettiva. D'altra parte, molte iniziative di ST nascono da collettivi informali e ridotti. Sia perché richiede certe conoscenze tecniche, e voglia di apprendere di temi che non risultano tanto stimati per la gran parte della cittadinanza, sia perché i margini tra dentro e fuori e il consumo/uso passivo/attivo possono risultare abbastanza sfocati. L'informalità e la sperimentazione non sono ne buone ne cattive, sono maniere di unirsi per compiere azioni collettive. Però bisogna essere coscienti che per il fatto di adottare metodi di decisione per consenso e tendere all'orizzontalità, un collettivo non rompe completamente con le relazioni di potere e privilegi. Qualsiasi collettivo li affronta con livelli di intensità variabili nel tempo. La pensatrice femminista Jo Freeman teorizzò su questa "tirannia della mancanza di strutture" spiegando che questo apparente vuoto viene spesso mascherato *"da una lidership informale, non riconosciuta e inspiegabile che è tanto più pericolosa in quanto si è negata la sua stessa esistenza"*.[^16] Risulta importante prendere coscienza dei ruoli e dei compiti che sono stati eseguiti dai partecipanti del progetto, e vedere come questi si autoresponsabilizzano. Il termine tecnopolitica segnala la necessita' di un equilibrio tra la conoscenza sociale e politica, di programmazione, amministrazione, divulgazione e creazione di sinergie N-1[^17].Un collettivo tecnopolitico che da valore al lavoro e ai contributi di tutte le parti, e che è cosciente delle relazioni di potere che lo attraversano, ha, potenzialmente, più capacità di durare.

Vari progetti relazionati con l'Internet libero e la sua ridecentralizzazione, spesso si mostrano affini con i principi della teoria anarchica come l'autogestione, l'assemblearismo, l'autonomia, ma anche la creazione di cerchie di fiducia e la federazione delle competenze. Murray Bookchin nel suo libro "Social Anarchism or Lifestyle Anarchism: An Unbridgeable Chasm" sottolinea due grandi "scuole":*"l'anarchia -un corpo estremamente universale di idee antiautoritarie- si sviluppò nella tensione tra due tendenze fondamentalmente opposte: un compromesso personale con l'autonomia individuale e un compromesso collettivo con la libertà sociale. Queste tendenze non si armonizzarono mai nella storia del pensiero libertario. Difatti, per molti uomini del secolo scorso, semplicemente coesistevano dentro l'anarchia come un pensiero minimalista di opposizione allo Stato, invece che un pensiero massimalista che articolava il tipo di nuova società che avrebbe dovuto essere creata al suo posto".*[^18]

Per quanto riguarda l'applicazione di principi anarchici dentro a progetti tecnopolitici ci può essere, per un lato, la tendenza nel pensare che la libertà individuale di ciascuna è più importante che tutto il resto, che ciascuna dovrebbe fare solo quello che vuole lasciando che il collettivo segui uno sviluppo organico. D'altro lato, le anarchiche di orientamento sociale  [ndt. si intende la corrente anarchica sociale] pensano che la libertà individuale si raggiunge solo se siamo tutte più libere, e cerca la creazione di comunità (fisiche o cyber) dove si pensi e si auto organizzi lo sforzo tra tutte per raggiungere questa autonomia e la libertà aggiunta. Questo secondo modello richiede stabilire canali per l'auto organizzazione e riconoscere che se nessuna ha voglia di pulire il bagno bisognerà trovare un modo di farlo tra tutte.

**La biopolitica de la ST**

I progetti di ST sono composti da persone che formano comunità complesse. Gran parte del lavoro si sviluppa a distanza. Sia perché si tratta lavoro volontario realizzato da dove a ciascuna risulta più comodo -per nomadismo e il non avere o volere uno spazio fisico definito- o semplicemente perché si tratta di progetti che operano per e da Internet. Considerando tutto ciò, bisogna saper usare adeguatamente i canali di comunicazioni eletti dal collettivo perché si diano livelli minimi di interattività, partecipazione, apertura, documentazione della conoscenza generata.

La cooperazione, che sia a distanza o dal vivo, è intrisa di rumore e fraintendimenti. È richiesta abbastanza net-etiquette, autodisciplina e capacita' per applicare tra tutte una linea conduttrice semplice ma spesso irraggiungibile: "fare quello che si dice e dire quello che si fa". Questo significa da un lato imparare a gestire le energie e allo stesso tempo essere coscienti delle proprie motivazioni, voglia di imparare ma anche dei propri limiti. Molte volte, alcune persone vogliono prendere troppo e non danno abbastanza. La situazione può peggiorare se in più queste ultime non informano che non possono fare qualcosa, impedendo così al collettivo di ideare un'altra soluzione. A volte risulta più confortevole l'eccesso di informazione, un bazar di idee, che non la mancata accessibilità e il ricadere nel modello della cattedrale.[^19]

D'altro canto, si può anche finire assegnando ad una persona un insieme di compiti che le vengono bene, ma che non le piace particolarmente fare. L'esempio tipico è la ricerca di sovvenzioni, le scartoffie amministrative o il mantenere relazioni pubbliche. È importante che il collettivo sia cosciente di quello che a ciascuna piace fare, quello che è disposta a fare per la causa e identificare i compiti pesanti che nessuno vuole fare ma che sono necessari per il sostentamento del progetto. In questo modo si possono tenere in conto i compiti spesso “invisibilizzati” per mancanza di glamour o interesse.

Se il lavoro volontario significa passione, autonomia e indipendenza significa anche precarietà. Può essere esterna e imposta per la società capitalista patriarcale, ma può anche essere nostra responsabilità, auto-precarizzazione. Entrambe producono persone bruciate dall'attivismo e dall'azione politica, quindi è importante saper cogliere questi fenomeni e aiutare a regolarli in maniera collettiva. Anche se a volte come attiviste partiamo da un consenso minimo rispetto ai nostri obiettivi politici e come raggiungerli, può costare di più assumere livelli di cura minimi, che includono sentire empatia per le circostanze particolari di ognuna (godere di buona salute, confort, buona connessione con l'esterno, amore?). I criteri del benessere possono essere diversi e non possiamo saperli tutti, però dobbiamo essere coscienti che questi danno forma, spingono o annullano la capacità trasformatrice della nostra iniziativa. Bisogna essere attivista per il bene comune, pero senza trascurare il bene proprio. Per non tornare a cadere nel paradigma della efficienza, dell'eccellenza e del sacrificio all'etica del lavoro, la somma dei nostri gradi di felicità è senza dubbio un indicatore del nostro potenziale rivoluzionario.

Dentro queste comunità complesse, la membrana che separa le partecipanti promotrici dalle utenti passive e molte volte sottile e casuale. Come hanno ben stabilito i meccanismi di partecipazione nella cultura libera, ognuna può passare da essere una semplice utente che consuma una risorsa, a partecipare alla sua autogestione e sostenibilità. Puoi leggere Wikipedia o puoi leggerla ed editarla contribuendo a rendere la sua base di contributrici più ricca culturalmente e socialmente. Ovviamente esistono vari gradi di contribuzione possibile, da controllare la qualità dei nuovi inserimenti, realizzare una donazione economica, fino a modificare le nuove voci. Ogni progetto di ST fa riferimento ai suoi canali di partecipazione che non sempre sono semplici da incontrare.

Molte iniziative di ST iniziano grazie alla motivazione di un gruppo di persone nel creare una risorsa che copri alcune necessità[^20], però in qualche momento del loro sviluppo possono crescere e arrivare a più persone. Anche se gli obiettivi politici e i benefici sociali sono molto chiari, il processo per riuscire a raggiungere più persone continua ad essere una sfida per ogni collettivo. Per questo hanno bisogno di considerare come ampliare la loro base sociale e facilitare che questa contribuisca alla loro autogestione. A volte, per stabilire relazioni con la base di appoggio bisogna fare un lavoro di diffusione, preparare incontri, organizzare seminari e incoraggiare dinamiche di formazione e apprendimento mutuo. Creando canali di interazione (mail, mailinglist, chat, archivi) bisogna assicurarsi che si potranno mantenere in maniera adeguata visto che rispondere a domande, generare documentazione e guidare le nuove partecipanti richiede tempo ed energia.
Ogni collettivo deve anche decidere quali sono i suoi spazi e modi legittimi di presa di decisioni e chi può partecipare. Come un collettivo è aperto alla partecipazione di nuovi partecipanti e come è trasparente nelle sue decisioni, sono domande chiavi che solitamente sono fonti permanente di dibattiti e negoziazioni. I meccanismi possono prendere mille forme, però l'importante è che siano formalizzati in qualche luogo così che ognuna possa definire e decidere il suo grado di partecipazione, così come proporre cambi concreti nella forma di organizzazione.

Infine, vogliamo puntualizzare alcuni elementi che sembrano mancare dentro le comunità che lavorano per la ST. Abbiamo mostrato come parte di queste sono informali, mobili, in trasformazione permanente. La loro natura solitamente le posiziona sotto i radar delle istituzioni, nel bene e nel male. Nel bene perché la natura sperimentale e l'inventiva delle iniziative di ST possono portarle a muoversi nei terreni della alegalità, forzando la legge della classe dirigente ad adattarsi, e anche perché permette un livello di indipendenza in relazione all'agenda segnata dalle istituzioni pubbliche in materia di cultura, investigazione e sviluppo. Nel male perché complica un accesso strategico a fondi pubblici che potrebbero rafforzare la ST da e per la società civile.

D'altra parte, molti di questi collettivi non sono preparati per lottare contro le domande sottostanti alla giusta distribuzione di donazioni e sovvenzioni. Ripensare la natura economica della nostra produzione fino ad ora volontaria e dissidente, dibattere su quali compiti devono essere remunerati e come, può essere un tema spinoso. In più, se si tratta di sovvenzioni bisogna far quadrare i numeri e le promesse, cosa che porta con se lo stress proprio di qualsiasi relazione con la burocrazia. Per questo mancano più collettivi dedicati a queste questioni e orientati alla facilitazione di creare sinergie tra progetti simili.

In forma complementare, il lavoro di presa di coscienza rispetto all'importanza di usare e appoggiare alternative per proteggere un internet aperto, libero, sicuro, decentralizzato e neutro dovrebbe essere assunto da un ventaglio molto più amplio di attrici e organizzazioni dei movimenti sociali e della cittadinanza. Questo lavoro non può continuare ricadendo principalmente in collettivi che investigano e sviluppano tecnologia libera.

Tutte dobbiamo contribuire e difendere un Internet libero. Uno sforzo collettivo meglio distribuito verso la nostra sovranità tecnologica già sta dimostrando la sua capacità trasformatrice rivoluzionaria. Come ben appuntava la Associazione di Astronauti Autonomi quando segnalava l'importanza di ri-appropiarci e costruire nuovi immaginari rispetto al nostro futuro: "le comunità di gravità zero stanno a portata di mano, solo la inerzia della società previene che si formino, però la loro base già esiste e noi sviluppiamo la propulsione necessaria."[^21]

La ST rappresenta queste comunità in gravità zero ogni giorno più vicine al decollare. 

---

**Alex Haché**

Sociologa, dottorata in economia sociale e investigatrice di tecnologie per il bene comune. Membro di vari progetti di sviluppo di software libero, lavora nel potenziare le capacità di trasformazione sociale e politica delle tecnologie per comunità di vicini, movimenti sociali, gruppi di donne, collettivi di investigazione activista....
spideralex[at]riseup[dot]net

---



**NOTE**

[^1]:	 Disponible (in castigliano): https://vimeo.com/30812111
[^2]:	 http://viacampesina.org/en/
[^3]:	https://it.wikipedia.org/wiki/Sovranit%C3%A0_alimentare
[^4]:	“Il problema del free rider (free rider problem) si verifica quando un individuo beneficia di risorse, beni, servizi, informazioni, senza contribuire al pagamento degli stessi, di cui si fa carico il resto della collettività.” Fonte: https://it.wikipedia.org/wiki/Problema_del_free_rider
[^5]:	http://www.infoaut.org/index.php/blog/clipboard/item/8845-libert%C3%A0-e-diritti?-tocca-sudarli-anche-in-rete-infoaut-intervista-autistici/inventati
[^6]:	Raccomandiamo la visione di questo video didattico senza dialoghi (A tale by Big Lazy Robot VFXMusic and sound design by Full Basstards) che rappresenta, per esempio, il feticismo che viene  con i prodotti Apple: https://www.youtube.com/watch?v=NCwBkNgPZFQ	
[^7]:	 http://www.wumingfoundation.com/giap/?p=5241
[^8]:	 http://www.ippolita.net/
[^9]:	 http://laboratoryplanet.org/
[^10]:	 http://bureaudetudes.org/
[^11]:	 http://tiqqunim.blogspot.com.es/2013/01/la-hipotesis-cibernetica.html
[^10]:	 http://bureaudetudes.org/
[^11]:	 http://tiqqunim.blogspot.com.es/2013/01/la-hipotesis-cibernetica.html
[^12]:	“Faccio parte di una microimpresa, cooperativa di lavoro associato, dedicata a produrre contenuti web con software libero. Sono un nodo attraverso il quale comunicano molte reti, senza poter considerare nessuna di queste come spazi totalmente miei: donna non femminista, cooperativista non convinta, impresaria senza capitale, lavoratrice a bassa produttività, programmatrice che non elogia il suo linguaggio....”. Tradotto da: http://espaienblanc.net/?page_id=713
[^13]:	Il mondo del libero e dell'aperto si è complicato molto. Vediamo ampli settori dell'industria, della finanza e dei governi che entrano nell'area di sviluppo di tecnologie e piattaforme aperte (open innovation, open knowledge, open educational ressources, open tutto).
[^14]:	http://networkcultures.org/wpmu/unlikeus/
[^15]:	Termine usato per riferirsi a errori informatici o comportamenti non desiderati/aspettati di  un programma.
[^16]:	 http://www.nodo50.org/mujeresred/feminismos-jo_freeman.html
[^17]:	Come spiegano le compagne della rete sociale N-1:”N-1 è una nozione usata da Deleuze e Guattari nel libro Millepiano, in Introduzione al Rizoma o la molteplicità non riducibile al Uno. È “la sottrazione che permette di moltiplicare”. È lo spazio del meno, che non somma dimensioni a un insieme, ma che permette, a traverso dello sviluppo di un'interfaccia-strumento condivisa, comporre e ricombinare in un comune aperto. In termini più semplici, si tratta dell'idea che non abbiamo bisogno di strutture verticali e gerarchica che portino con se la costituzione e adozione da parte di tutt* di un'ideologia a senso unico. Possiamo sommare tutte le parti, ognuna delle soggettività attuanti e desideranti, e comunque ottenere un insieme che è maggiore delle singole componenti separate. Dentro N-1 impariamo a sommare la varierà e l'eterogeneità di ognun* senza obbligarl* a inchinarsi davanti a nessuna verità unica o inequivocabile. Inoltre l'uso della rete, della distribuzione e della collaborazione permette di ridurre il lavoro totale, già che quando un* fa una cosa e la condivide con altr*, quest* ultim* possono fare altre cose partendo da quello che si ha condiviso prima. Così ogni volta costa meno lavoro fare e condividere cose interessanti. Si crea un meme e si crea qualcosa di valore in forma sempre più semplice, si stimola che ognuna possa accedere e incontrare i mezzi di cui ha bisogno per portare a termine le sue azione di trasformazione sociale e/o politica. Ogni volta che qualcuna fa qualcosa con uno sforzo N, la prossima persona che fa qualcosa compirà uno sforzo N-1 per fare lo stesso.
[^18]:	http://dwardmac.pitzer.edu/Anarchist_Archives/bookchin/soclife.html
[^19]:	https://it.wikipedia.org/wiki/La_cattedrale_e_il_bazaar
[^20]:	Per esempio Guifi.net iniziò spinta da un gruppo di persone che non riuscivano ad accedere ad un internet di buona qualità per la loro ubicazione geografica considerata “remota” dagli ISP commerciali; o la gente di La Tele – Okupem les Ones che volevano contare su un canale di televisione non commerciale che riflettesse l'attualità dei movimenti sociali.
[^21]:	Fonte: http://www.ain23.com/topy.net/kiaosfera/contracultura/aaa/aaa_intro.htm
