# Sistemas operativos libres

## El software libre es ahora aún más importante

***Richard Stallman***

Una versión considerablemente adaptada de este artículo se publicó en [Wired](http://www.wired.com/opinion/2013/09/why-free-software-is-more-important-now-than-ever-before).
Han pasado treinta años desde la creación del movimiento del software libre, cuyo objetivo es promover el software que respeta la libertad de los usuarios y la comunidad.
A este software lo llamamos «libre» (usamos esta palabra para enfatizar que nos referimos a la libertad, y no al precio[^1]).
Algunos programas privativos, como Photoshop, son muy caros; otros, como Flash Player, son gratuitos; en ambos casos, esos programas someten a los usuarios al poder del propietario del programa.

Mucho ha cambiado desde que empezamos.
Hoy en día casi todo el mundo en los países avanzados posee ordenadores (a veces llamados «teléfonos») y se conectan a Internet con ellos.
El software privativo sigue sometiendo a los usuarios al control ajeno sobre sus tareas informáticas, pero ahora existe un nuevo medio para ello: el «servicio sustitutivo del software», o SaaSS, que significa dejar que el servidor de otra persona realice sus tareas informáticas.

Tanto el software privativo como el SaaSS pueden espiar al usuario, encadenarlo, e incluso atacarlo.
Los abusos son habituales en los servicios y productos de software privativo porque los usuarios no tienen ningún control sobre ellos.
Esta es la diferencia fundamental: el software privativo y el SaaSS están bajo el control de otra entidad (normalmente una corporación o un Estado).
El software libre, por el contrario, pone el control en manos de los usuarios.

¿Por qué es importante el control? Porque la libertad consiste en poder ejercer el control de su propia vida.
Si usted utiliza un programa para realizar actividades que afectan a su vida, su libertad depende del control que tenga sobre el programa.
Usted merece tener el control de los programas que utiliza, especialmente si los usa para hacer cosas que para usted son importantes.

Para que los usuarios puedan ejercer el control del programa, son necesarias cuatro [libertades esenciales](https://gnu.org/philosophy/free-sw.html).

0. La libertad de ejecutar el programa como usted quiera, para cualquier propósito.

1. La libertad de estudiar el código fuente del programa y modificarlo para que haga lo que usted quiera.
Los programadores escriben los programas en un determinado lenguaje de programación (algo así como inglés combinado con álgebra): eso es el «código fuente».
Cualquiera que sepa programar y tenga el programa en forma de código fuente, puede leer este código, entender cómo funciona y también modificarlo.
Cuando todo lo que tenemos es la forma ejecutable del programa (esto es, una serie de números que un ordenador puede ejecutar, pero cuya comprensión resulta extremadamente difícil para una persona), entender el programa y modificarlo se convierte en una tarea de suma complejidad.

2. La libertad de hacer copias exactas y distribuirlas cuando se desee.
Esto no es una obligación, sino una opción.
Si el programa es libre, esto no significa que usted tenga la obligación de facilitar copias, o que se las tengan que facilitar a usted.
Distribuir programas sin las libertades es maltratar a los usuarios.
Sin embargo, si no se distribuyen y se usan privadamente no se está maltratando a nadie.

3. La libertad de distribuir copias de sus versiones modificadas cuando lo desee.

Con las dos primeras libertades, cada uno de los usuarios ejerce el control sobre el programa individualmente.
Con las otras dos libertades, cualquier grupo de usuarios puede ejercer un control colectivo sobre el programa.
Con todas las cuatro libertades, los usuarios controlan el programa.
Si falta alguna de ellas, o si son inadecuadas, el programa es privativo (no es libre) e injusto.

Para actividades prácticas también se utilizan obras de otro tipo, como recetas de cocina, material pedagógico (libros de texto, manuales de consulta, diccionarios y enciclopedias), tipos de letra, diagramas de circuito para construir hardware o patrones para fabricar objetos útiles (no meramente decorativos) con impresoras 3D.
Como no se trata de software, el movimiento del software libre no abarca estas obras en sentido estricto, pero aplica el mismo razonamiento y llega a la misma conclusión: tales obras también deben tener las cuatro libertades esenciales.

Con el software libre usted puede experimentar aportando modificaciones al programa para que haga lo que usted quiera (o deje de hacer algo que usted no quiera).
Manipular software puede parecerle ridículo si usted está acostumbrado a las cajas herméticas del software privativo, pero en el mundo libre es algo muy común, y además es una buena manera de aprender a programar.
Incluso el pasatiempo tradicional de los norteamericanos de experimentar en la reparación de sus propios automóviles está siendo obstruida por el hecho de que hoy los coches contienen software privativo.


### La injusticia de lo privativo

Si los usuarios no controlan el programa, el programa controla a los usuarios.
En el caso del software privativo, siempre hay alguna entidad (el «propietario» del programa) que controla el programa y, a través del programa, ejerce su poder sobre los
usuarios.
Un programa que no es libre es un yugo, un instrumento de poder injusto.

En casos extremos (aunque tales casos se han generalizado bastante), [los programas privativos están diseñados para espiar a los usuarios, restringirlos, censurarlos y abusar de ellos](https://gnu.org/philosophy/proprietary.html).
Por ejemplo, todo esto lo hace el sistema operativo de las iCosas[^2] de Apple, y también Windows en los dispositivos móviles con chips ARM.
Windows, el firmware de los teléfonos móviles y el navegador Google Chrome para Windows incluyen una puerta trasera universal que permite a una cierta empresa modificar el programa de forma remota sin necesidad de pedir permiso.
El Kindle de Amazon contiene una puerta trasera que puede borrar libros.

Con el objetivo de acabar con la injusticia del software privativo, el movimiento del software libre desarrolla programas libres para que los usuarios puedan liberarse.
Comenzamos en 1984 desarrollando el sistema operativo libre GNU.
Hoy, millones de ordenadores funcionan con [GNU](http://gnu.org/gnu/the-gnu-project.html), sobre todo en la combinación [GNU/Linux](http://gnu.org/gnu/gnu-linux-faq.html).

Distribuir programas sin conceder libertad supone un maltrato hacia los usuarios.
Sin embargo, si un programa no se distribuye, no se estará maltratando a nadie.
Si usted escribe un programa y lo usa de forma privada, esto no es malo para los demás.
Estará perdiendo la oportunidad de hacer el bien, pero esto no es lo mismo que hacer el mal.
Entonces, cuando decimos que todo el software debe ser libre, queremos decir que todas las copias de un programa deben conceder las cuatro libertades, no que todo el mundo tenga la obligación de ofrecer copias a los demás.


### El software privativo y el SaaSS

El software privativo fue el primer medio que usaron las empresas para tomar el control de las tareas informáticas de las personas.
Hoy existe otro medio, llamado «servicio sustitutivo del software» (SaaSS), que significa que un servidor ajeno realiza las tareas informáticas del usuario.

El SaaSS no implica que los programas en ese servidor sean privativos (aunque suelen serlo).
Sin embargo, usar un SaaSS provoca las mismas injusticias que usar un programa privativo: son dos caminos que conducen al mismo lugar dañino.
Tomemos el ejemplo de un SaaSS de traducción: el usuario envía un texto al servidor, el servidor lo traduce (del inglés al español, por ejemplo) y devuelve la traducción al usuario.
De esta forma, el trabajo de traducción está bajo el control del administrador del servidor, no del usuario.

Si usted usa un SaaSS, quien controla el servidor controla sus tareas informáticas.
Esto implica confiar todos los datos relevantes al administrador del servidor, quien además estará obligado a mostrarlos al Estado; entonces, [¿a quién sirve realmente
ese servidor?](https://gnu.org/philosophy/who-does-that-server-really-serve.html)


### Injusticias primarias y secundarias

Cuando usted usa programas privativos o el SaaSS, en primer lugar se está haciendo mal a sí mismo, ya que le está concediendo a otra persona un poder injusto sobre usted.
Por su propio bien, debería evitarlo.
Si se compromete a no compartir, también estará perjudicando a otros.
Respetar tal compromiso es malo, y romperlo es menos malo, pero para ser honesto de verdad, no debe comprometerse en absoluto.

Hay casos en los que el uso de software privativo ejerce presión directa sobre otras personas para que hagan lo mismo.
Skype es un claro ejemplo: cuando alguien usa el cliente del programa privativo Skype, está forzando a otra persona a que también lo use y, por lo tanto, que también renuncie a sus libertades. Google Hangouts presenta el mismo problema.
Es incorrecto hacer propuestas como esas.
Debemos rechazar el uso de esos programas, aunque sea brevemente, incluso en el ordenador de otra persona.

Utilizar programas privativos y el SaaSS conlleva otro perjuicio: premia al instigador, promueve el desarrollo de ese programa o «servicio», y conduce a que más y más personas caigan bajo el dominio de la empresa en cuestión.
Todas las formas de daño indirecto adquieren una mayor dimensión cuando el usuario es un ente público o una escuela.


### El software libre y el Estado

Los entes públicos existen para los ciudadanos, no para sí mismos.
Cuando realizan tareas informáticas, lo hacen para los ciudadanos.
Tienen el deber de conservar el control absoluto sobre esas tareas a fin de garantizar su correcta ejecución en beneficio de los ciudadanos.
En esto consiste la soberanía informática del Estado.
Nunca deben permitir que el control de las tareas informáticas del Estado caiga en manos privadas.

Para conservar el control de las tareas informáticas que realizan en nombre de los ciudadanos, los entes públicos no deben usar software privativo (software que está bajo el control de entidades que no son estatales).
Tampoco deben delegar la realización de esas tareas a un servicio programado y ejecutado por un ente distinto del Estado, porque eso sería un SaaSS.
El software privativo no ofrece protección alguna contra un peligro crucial: su desarrollador.
Y el desarrollador podría ayudar a otros a perpetrar un ataque.
Antes de corregir los errores de Windows, Microsoft los muestra a la NSA, la agencia de espionaje digital del gobierno de EE. UU. (véase http://arstechnica.com/security/2013/06/nsa-gets-early-access-to-ze-ro-day-data-from-microsoft-others/).
No sabemos si Apple hace lo mismo, pero está bajo la misma presión gubernamental que Microsoft.


### Software libre y educación

Las escuelas (y todas las instituciones educativas) influyen sobre el futuro de la sociedad a través de lo que enseñan.
Para que esta influencia sea positiva, deben enseñar exclusivamente software libre.
Enseñar el uso de un programa privativo equivale a imponer la dependencia, que es lo contrario de la misión educativa.
Capacitando a los alumnos en el uso del software libre, las escuelas dirigirán el futuro de la sociedad hacia la libertad, y ayudarán a los programadores talentosos a dominar el oficio.

También enseñarán a los estudiantes el hábito de cooperar y de ayudar a los demás.
En todas las aulas se debe aplicar la siguiente regla: «Alumnos, este es un lugar donde compartimos nuestro conocimiento.
Si traéis software al aula, no podéis quedároslo para vosotros.
Debéis compartir copias con el resto de la clase, incluyendo el código fuente en caso de que algún otro quiera aprender.
Por eso no se permite traer software privativo a clase, excepto para someterlo a la ingeniería inversa».

Los desarrolladores de software privativo querrían que penalizáramos a los buenos estudiantes que comparten software y frustráramos a aquellos que son lo bastante curiosos como para querer modificarlo.
Esto significa impartir una mala educación.
En la sección http://www.gnu.org/education/ encontrará más información acerca del uso de software libre en las instituciones educativas.


### Software libre: Mucho más que «ventajas»

A menudo me piden que describa las «ventajas» del software libre.
Pero el término «ventajas» es demasiado débil cuando se trata de la libertad.
La vida sin libertad es tiranía, y eso se aplica a la informática y a cualquier otra actividad de nuestras vidas.
Debemos rechazar conceder el control de nuestras tareas de computación a los propietarios de un programa o de un servicio informático.
Es lo que hay que hacer por razones egoístas, aunque no solo por razones egoístas.

La libertad incluye el ser libre de cooperar con los demás. Negar esta libertad equivale a mantener a las personas divididas, primer paso para tiranizarlas.
En la comunidad del software libre somos muy conscientes de la importancia de la libertad para cooperar porque nuestro trabajo consiste en una cooperación organizada.
Si un amigo suyo viene a visitarlo y lo ve usando un programa, puede pedirle una copia.
Un programa que le impide a usted que lo redistribuya, o le indica que «no debe hacerlo», es antisocial.

En informática, la cooperación incluye redistribuir copias exactas de un programa entre otros usuarios.
También incluye distribuir sus versiones modificadas. El software libre estimula estas formas de cooperación, mientras que el software privativo las prohíbe.
Prohíbe redistribuir copias, y al impedir que los usuarios tengan el código fuente, también les impide modificar los programas.
El SaaSS tiene los mismos efectos: si usted realiza sus tareas de computación en una web alojada en un servidor ajeno, mediante una copia ajena de un programa, no puede ver ni tocar el software que se está usando para hacerlas, y por lo tanto no puede redistribuirlo ni modificarlo.

### Conclusión

Todos merecemos tener el control de nuestra propia actividad informática.
¿Cómo podemos conseguirlo? Rechazando el software que no es libre en los ordenadores que nos pertenecen o que usamos regularmente, y rechazando el SaaSS; [desarrollando software libre](https://gnu.org/licenses/license-recommendations.html) (para los que somos programadores); rehusando desarrollar o promover software privativo o el SaaSS; [difundiendo estas ideas](https://gnu.org/help).

Nosotros, y otros miles de usuarios, lo venimos haciendo desde 1984, y gracias a eso hoy tenemos el sistema operativo libre GNU/Linux, que cualquiera puede usar, sea programador o no. Únase a nuestra causa, ya sea como programador o como activista.
Hagamos que todos los usuarios de ordenadores sean libres.


----
**Richard Matthew Stallman**

Programador estadounidense y fundador del movimiento por el software libre en el mundo.
Entre sus logros destacados como programador se incluye la realización del editor de texto GNU Emacs, el compilador GCC, y el depurador GDB, bajo la rúbrica del Proyecto GNU.
Sin embargo, es principalmente conocido por el establecimiento de un marco de referencia moral, político y legal para el movimiento del software libre, como una alternativa al desarrollo y distribución del software no libre o privativo.
Es también inventor del concepto de copyleft (aunque no del término), un método para licenciar software de tal forma que su uso y modificación permanezcan siempre libres y queden en la comunidad de usuarios y desarrolladores.

----


### NOTAS
[^1]: En inglés, el término «free» puede significar «libre» o «gratuito».

[^2]: Adaptación de «iThings», término ideado para referirse de manera lúdica a artefactos tales como iPod, iPad, iPhone y similares.
