Servidores Autónomos
====
Tatiana de la O
----

Según la Wikipedia, en informática “un servidor es un nodo que formando parte de una red, provee servicios a otros nodos 
denominados clientes. Suele tratarse de una computadora en la que se ejecuta un programa que realiza alguna tarea en bene
ficio de otras aplicaciones llamadas clientes, tanto si se trata de un ordenador central (mainframe), un miniordenador, una 
computadora personal, una PDA o un sistema embebido; sin embargo, hay computadoras destinadas únicamente a proveer 
los servicios de estos programas: estos son los servidores por antonomasia”. Resumiendo de manera sencilla, cuando una 
persona se conecta con su ordenador a Internet y teclea en su navegador la dirección de una página web que quiere visitar, 
los contenidos de esa pagina web están alojados en un servidor. Estos pueden ser de varias naturalezas, en el siguiente articulo exploramos los servidores denominados como autónomos.

¿Qué es un servidor autónomo?
----

Los servidores autónomos podrían definirse como servidores autogestionados cuya sostenibilidad depende del trabajo voluntario y/o remunerado de sus mantenedores cuando estas reciben financiación por parte de la comunidad de usuarios a 
la que sirven. No dependen por lo tanto de una institución pública o privada para su funcionamiento. En cualquier caso, 
la autonomía de estos servicios puede variar, algunos aceptan subvenciones o están alojados en instituciones educativas 
mientras que otros pueden estar escondidos en alguna oficina o alojados en un centro educativo o de arte y no necesitan de 
tanta financiación.
Los servidores autónomos han surgido como una de las distintas iniciativas por parte de los colectivos hacktivistas para 
democratizar el acceso a la información y la producción de contenidos, a la par de otras actividades como la creación de 
puntos de acceso a tecnologías e internet, talleres de formación, redes libres, desarrollo de programas o sistemas operativos 
libres, etc.

Hay varias clases y tamaños de servidores autónomos, desde el pequeño servidor de correo y web de los diseñadores web a 
servicios ya conocidos como el correo electrónico de Riseup[1] o el servidor de páginas personales como no-blogs.org. Mu
chos informáticos mantienen un servidor en casa conectado a una conexión doméstica normal en el que pueden proveer web, correo, torrents o simplemente un acceso a archivos para sus amigos o familia. No hace falta tener una licencia para tener un servidor, sólo un ordenador conectado a internet y un cambio en la configuración del router de casa. La responsabilidad no es tan grande cuando no se provee un servicio extendido o importante. Y si no hay muchas personas conectadas 
al mismo, tampoco necesita de mucho ancho de banda.

Desde hace algunos años ya no resulta tan fácil dejar aparcado un servidor en la universidad o en la empresa. Con las nuevas leyes de control de los ciudadanos en Internet[2] las multas por violación de derechos de copia[3] y los casos de fraude[4], las instituciones no quieren alojar servidores sin ningún control, y muchos colectivos optan por mudarse a datacenters comerciales para poder dar más estabilidad a su servicio, ya que tener un servidor en el armario de casa también implica normalmente muchos episodios de desconexión.


¿De qué nos sirve tener servidores autónomos?
----

Paralelamente, la industria de la información ha conseguido monetizar cada vez más a sus usuarios y ya no necesita pedirles 
dinero para rentabilizarlos. Servicios básicos como alojamiento web o correo están siendo ofrecidos por empresas y no por 
colectivos ‘politizados’. Por ejemplo, muchos activistas utilizan el correo electrónico de Gmail o publican sus fotos en Flickr 
de manera gratuita. Estas empresas no necesitan cobrar directamente a los usuarios por el uso, ya que cobran a terceras 
partes por hacer uso de sus usuarios, ya sea a través de exponerlos a publicidad, o utilizando el contenido que estos usuarios 
generan y almacenan en los servidores.
El seguir creando y utilizando servicios autónomos en general y servidores en particular es importante por varias razones 
que veremos a continuación. Gracias a los distintos aspectos que analizaremos es fácil deducir que defender y apoyar a los 
servidores autónomos de proximidad (política, geográfica, de idioma) resulta en un Internet basado en valores comunes, 
donde las personas que mantienen nuestros servicios lo hacen para apoyar lo que hacemos y no para vendernos a la autoridad o los publicistas. La práctica da forma a las herramientas, y las herramientas dan forma a las prácticas. No es la misma 
forma de trabajar la que ha dado origen al sistema de trabajo colaborativo de la Wikipedia que a las aplicaciones instalables 
de Facebook, o el mercado de Android donde el interés es más que nada comercial.

Diversidad
----

Cada nuevo colectivo al incorporar su propia idiosincrasia y su forma de trabajar, herramientas nuevas y relaciones afines 
con su propia red de otros colectivos, refuerzan el paisaje y lo hacen evolucionar. No es lo mismo un servicio de correo 
electrónico que uno de blogs, o uno dedicado a fotogalerías. Hay servidores autónomos que brindan servicios de telefonía, 
o de compartir archivos. Hay servidores feministas o antimilitaristas, servidores para difundir fiestas o para compartir arte 
digital, o software. En estos mismos servidores se van desarrollando nuevas herramientas de creación con un interés no-empresarial.
Por otra parte, también hay que tener en cuenta que cada país cuenta con distintas situaciones legales en lo que se refiere a 
los derechos y responsabilidades de los servidores. Por todo ello es fundamental que los servidores autónomos vayan surgiendo en distintos países. Cada uno de ellos desarrollará una manera de financiarse o unos términos de servicio adaptados 
a las necesidades de sus simpatizantes, y recibirá retornos sobre el proyecto y los servicios que ofrece de manera obviamente 
mucho más cercana que las grandes corporaciones multinacionales.


Descentralización
----

La centralización de información conlleva riesgos difíciles de entender para las personas poco versadas en temas tecnológicos. Al aumentarse tanto la capacidad de almacenamiento y de procesamiento de la información, los pequeños datos que 
las personas regalan a los servidores comerciales dejan de ser inofensivos, ya que al acumularse se pueden obtener datos 
estadísticos claros de consumo, respuesta a la publicidad, navegación, etc.
Si todos tenemos servidores pequeños, con distintos modos de trabajar y distintas herramientas, en diferentes países y 
mantenidos por diferentes personas, es difícil cortar todos los servicios al mismo tiempo o saber a quiénes tenemos que 
encarcelar para paralizar un levantamiento o acallar un movimiento.
La centralización de información amenaza la neutralidad de la red, como hemos visto en Burma en el 2007 cuando ‘el gobierno desconectó el Internet’[5]
 o durante los levantamientos de los jóvenes de Londres, que fueron juzgados gracias a la 
información que Blackberry cedió a la policía[6] También en las frecuentes censuras de páginas de Facebook[7] o en los cambios de términos de servicio de Google, Googlecode y otros.
Este tipo de centralización muchas veces resulta en un buen terreno para los publicistas de Internet, como es el caso de Google que con una combinación de servicios como correo, noticias, mapas, buscadores, estadísticas para webs y otros, puede controlar la actividad de millones de usuarios y dar publicidad ‘customizada’ para cada uno de ellos.

Autonomía
----

Al tener a nuestros proveedores de servicios dentro de nuestra comunidad, la posibilidad de ser escuchados cuando hay un 
problema es mucho mayor. Al mismo tiempo, cuando utilizamos servicios que un colectivo mantiene por razones políticas 
su posicionamiento frente a las autoridades será también politizado. Si la policía se presenta en un datacenter para llevarse 
el servidor, la actuación de la persona que los reciba puede marcar una diferencia. A veces lo entregan y luego avisan al 
colectivo, o a veces el abogado del datacenter se acerca a explicarle a la policía que “no se lo puede llevar, aunque va a ser 
desconectado temporalmente hasta contactar con el abogado del colectivo que lo lleva”. O como en el caso de Lavabit, un 
proveedor de correo ‘seguro’ que cerró sus puertas al no poder garantizar privacidad a sus usuarios[8].

El acoso publicitario también se reduce hasta su mínima expresión, centrándose a menudo en solo pedir donaciones para 
mantener el propio proyecto. Esta práctica contrasta claramente con los servidores comerciales en los que el usuario es en 
sí mismo un producto vendido a los publicistas para que puedan realizar sus ventas, como en el caso de Facebook en el que 
los anunciantes pueden elegir muy específicamente el tipo de perfil de usuarios a los que llegue su anuncio, o los anuncios 
invasivos de Gmail ligados al contenido de los correos de sus usuarios.

Consultoría
----

Los servidores autónomos también pueden brindarnos valiosa información a la hora de mantener nuestra web, nos pueden 
ayudar a no auto-incriminarnos y a lanzar campañas con niveles de seguridad y privacidad más altos. Suelen experimentar 
con nuevas aplicaciones que permitan mayor privacidad y a menudo también colaboran en su desarrollo.
Autoformación
Los servidores autónomos también pueden resultar un excelente lugar para aprender a mantener servidores, pero también 
para aprender a publicar en la web, cambiar hardware, etc. Muchas personas expulsadas del sistema educativo tradicional 
encuentran su lugar en estos espacios de formación, que a pesar de ser eminentemente virtuales muchas veces también 
suelen contar con un pequeño colectivo local detrás. Los límites dados por el ámbito laboral no existen en estos colectivos, 
donde las tareas que cada individuo realiza van fluctuando según sus intereses o los conocimientos que adquiera, de una 
manera más orgánica que en la empresa. Siempre hacen falta más colaboradores, y habitualmente el interés es suficiente para 
unirse a un grupo, y el proceso de aprendizaje es eminentemente práctico.


Resiliencia
----
Si las redes son internacionales, atomizadas y diversas, cuando la situación cambia repentinamente en un país y los servidores situados en él no pueden seguir brindando servicios es más fácil mover usuarios, blogs, archivos a otros países si hay una cercanía con los usuarios y una red amplia de servidores amigos.
Si hay muchos servidores habrá mucha gente que sepa mantenerlos, y por ello resultará menos elitista el manejo del servicio, 
y más fácil adquirir el conocimiento necesario para, llegado el caso, poner un documento online, tener que reemplazar a 
alguien que no puede hacer su trabajo, o lanzar una campaña de difusión masiva. El paisaje de servidores autónomos va cambiando con los años pero siempre hay colectivos[9] que brindan apoyo técnico a los movimientos sociales y cada vez son más.
Un servidor online es hoy en día una fábrica de valor digital, que cuesta algo de dinero y un equipo estable con conocimiento especializado, además de una comunidad más extensa que utiliza sus servicios. No hace falta ser experto para formar 
parte de esa comunidad, simplemente hay que intentar utilizar servicios no comerciales para nuestra propia generación de 
contenido. Al utilizar servicios no comerciales dejamos de colaborar con nuestro contenido en agregar valor a las nuevas 
multinacionales digitales como Google o Facebook, y fomentamos un paisaje no comercial en Internet.


Tatiana de la O
----
Activista del software libre, Videojay con PureData y contribuidora a varios proyectos de soporte telemático a los movimientos sociales.



NOTAS: 

1. http://riseup.net

2. Ver: http://www.spiegel.de/international/europe/the-big-brother-of-europe-france-moves-closer-to-unprecedented-internet-regulation-a-678508.html

3. http://www.zdnet.com/france-drops-hadopi-three-strikes-copyright-law-7000017857/ - http://www.zdnet.com/the-pirate-bay-kicked-off-sx-domain-after-dutch-pressure-7000024225/

4. http://www.law.cornell.edu/wex/computer_and_internet_fraud

5. http://en.rsf.org/internet-enemie-burma,39754.html

6. http://www.telegraph.co.uk/technology/blackberry/8689313/London-riots-BlackBerry-manufacturer-offers-to-help-police-in-any-way-we-can.html

7. http://socialfixer.com/blog/2013/09/12/beware-your-business-is-at-the-mercy-of-facebook-social-fixer-page-deleted-without-explanation/

8. http://lavabit.com/ :  “My Fellow Users, I have been forced to make a difficult decision: to become complicit in crimes against the American people or walk away from nearly ten years of hard work by shutting down Lavabit. After significant soul searching, I have decided to suspend 
operations. I wish that I could legally share with you the events that led to my decision. I cannot. I feel you deserve to know what’s going on--the first 
amendment is supposed to guarantee me the freedom to speak out in situations like this. Unfortunately, Congress has passed laws that say otherwise. 
As things currently stand, I cannot share my experiences over the last six weeks, even though I have twice made the appropriate requests. What’s 
going to happen now? We’ve already started preparing the paperwork needed to continue to fight for the Constitution in the Fourth Circuit Court of 
Appeals. A favorable decision would allow me resurrect Lavabit as an American company.This experience has taught me one very important lesson: 
without congressional action or a strong judicial precedent, I would _strongly_ recommend against anyone trusting their private data to a company 
with physical ties to the United States.”

9. En este enlace se encuentra una lista con varios de ellos: https://www.riseup.net/radical-servers

