**Biolabs**
---
**Biohacking: Investigazione scientifica come capacità di performare la realtà. <br/> Una revisione transhackfemminista dell'hacking nella scienza**
---

***Paula Pin***


Quando parliamo di performare facciamo riferimento all'idea di *"performance"* che significa compiere un'azione, a volte artistica, a volte tecnica, dove il fattore di improvvisazione gioca un ruolo importante e cerca di generare sorpresa, stupore, provocazione, sconcerto. Si tratta di un insieme di risorse tecniche per esplorare e oltrepassare le frontiere di quello che normalmente si conosce come valori stabiliti. Perciò, performare i nostri corpi attraverso la pratica del biohacking ci consente di mettere in dubbio le dualità e i binarismi e vedere ciò che può andare più in là. Stiamo presenziando all'avvenire di una nuova era, prodotta da una frizione di metaorganismi dalla quale emergono nuovi ecosistemi. La sperimentazione attraverso la pratica e lo studio di prototipi biotecnologici è uno strumento che aumenta la potenza della capacità performativa del nostro corpo.

In questo contesto nascono iniziative come i Bio*hackerspace* o Biolabs che esplorano nuovi modi di connettere pratiche scientifiche e tecniche con la società, la cultura e la natura. Questi ambienti sono essenziali per l'apprendimento e l'innovazione. Vogliamo spiegare la scienza evitando la paura che alcune persone hanno verso lo sconosciuto e questionando la bioscienza attuale che appartiene a pochi/e individui suppostamente altamente qualificati/e. Si tratta di mettere le risorse e gli strumenti della scienza Do It Yourself (DIY) nelle mani delle persone interessate. È così che i movimenti di Biohacking e di Open Science si organizzano per lo sviluppo comune di strumenti di hardware e/o software liberi, riducendo così, in maniera consistente, i costi della ricerca e facilitando la trasmissione di conoscenze libere.

Questi modelli partecipativi e aperti mettono in gioco nuove interazioni tra le distinte scale in termini di pensare e fare, riflettere e creare, filosofare e disegnare. Si praticano in questo modo nuove sinergie dalle quali emergono e si attualizzano le definizioni dei concetti di materialità, ontologia e *agency* (ndt. l'*azione*,in senso filosofico). Si mettono da parte le assurde dicotomie tra natura e cultura, scienza e arte, donna e uomo, per nutrirci della mescolanza ibrida delle conoscenze, ampliando le nostre capacità cognitive.

**Terreni di sperimentazione per i Biolab DIY**

Il biohacking è una pratica che coinvolge la biologia con l'etica Hacker. In generale, nasce come tendenza che favorisce lo sviluppo della scienza e della tecnologia non istituzionale. Di fatto, molti attivisti biohackers si identificano con il movimento biopunk così come con il transumanesimo e il tecno-progressismo. Il biohacking comprende un amplio spettro di pratiche che vanno dai Grinders che disegnano e installano protesi DIY e impianti magnetici fino ai biologi che sequenziano geni nei loro laboratori casalinghi. Ci si può anche riferire alla gestione della propria biologia utilizzando una combinazione di tecniche mediche, nutrizionali ed elettroniche. Questo può includere l'uso di notropi (smart drugs, NdT) e dispositivi cibernetici per la registrazione dei dati biomedici così come l'uso e la sperimentazione con microorganismi per ottenere energia.

Dentro il biohacking esiste quindi una varietà di motivazioni e posizioni. Tra queste, vorremmo evidenziare il Transhackfemminismo[^1] già che l'hacking di genere ha favorito, durante l'ultima decade, un contesto transfemminista che deriva dall'implementazione di tecnologie farmacologiche o in performance che cercano l'ibridazione, in generale molto più in là, delle attuali pratiche hackers. Queste ampliano le nostre capacità percettive esponendo i corpi come campi di sperimentazione constante.

In quanto alla biotecnologia, questa ha il suo fondamento nella tecnologia che studia e utilizza i meccanismi e le interazioni biologiche degli esseri viventi, specialmente gli unicellulari. È un campo multidisciplinare che comprende genetica, virologia, agronomia, ecologia, ingegneria, fisica, chimica, medicina e veterinaria. In ogni caso la biologia, e la microbiologia, sono le scienze basiche che apportano gli strumenti fondamentali per la comprensione della meccanica microbica. La biotecnologia è ampliamente usata in agricoltura, farmacia, scienze alimentari, ambiente e medicina.

La biologia sintetica si basa sull'ingegneria genetica ed è una nuova area di investigazione che combina la scienza e l'ingegneria. Comprende una varietà di focus differenti con l'obiettivo di disegnare e costruire nuove funzioni e sistemi biologici che non esistono in natura. Per fare un esempio, fino ad ora il DNA lo creava solamente la vita stessa, adesso però, con la sua sintesi, esistono macchinari specializzati che possono davvero "stamparlo" nella maniera che vogliamo. Lo scienziato può scaricare per esempio il codice genetico di un virus o un batterio e stamparlo nel laboratorio di DNA[^2].

Infine, la Nanotecnologia è un campo delle scienze applicate al controllo e alla manipolazione della materia in una scala minore di un micrometro, cioè a livello degli atomi e delle molecole (nanomateriali). Questa nuova applicazione della tecnologia ha il potenziale di proporzionare soluzioni sostenibili come la somministrazione di acqua potabile per il consumo umano e di acqua pulita per usi agricoli e industriali.

In generale si può dire che l'uso dell'ingegneria dentro la biologia permette applicazioni con benefici potenziali come lo sviluppo di medicine a basso costo o la fabbricazione di prodotti chimici ed energia con batteri modificati. Senza dubbio esistono anche vari rischi possibili relazionati con le loro applicazioni etiche, così come mancano previsioni riguardo i danni o gli accidenti che potrebbero verificarsi come conseguenza di questi nuovi campi di sperimentazione[^3]. Infatti raccomandiamo di seguire il lavoro sviluppato dal Gruppo ETC[^4] che fa un tracciato di questi pericoli e cerca di informare la cittadinanza e le istituzioni. Per tutto questo, la moltiplicazione di laboratori cittadini, non commerciali, orientati all'esplorazione e sperimentazione di questi campi è cruciale per poter potenziare gli aspetti benefici per le persone comuni.

**Alcuni esempi di Biolabs DIY**

Alcuni degli eventi più rilevanti nell'ambito della ricerca cittadina delle nanotecnologie sono, per esempio, i NanoŠmano Labs [^5] iniziati nel 2010 da Stefan Doepner[^6], Marc Dusseiller[^7] in collaborazione con la Kapelica Gallery[^8] (Ljubljana, Slovenia). Nel settembre 2012, ho avuto la possibilità di collaborare nella terza edizione del LifeSystems nel quale ci sommergemmo nel mondo degli esseri viventi nella nanoscala creando un laboratorio temporaneo in un giardino comunitario. Questo laboratorio si focalizzava sull'interfaccia tra gli esseri viventi e quelli artificiali, così come su temi legati all'agricoltura, il giardinaggio, il cibo. Attraverso questi processi performativi collettivi, NanoŠmano rifiuta la cornice dell'arte e della scienza e, invece di offrire un'esposizione che solo presenta i risultati della tecnica, genera un processo aperto di sperimentazione che può essere appreso attraverso le mani e il corpo, unendo il contatto diretto con la materia.

I Bio*hackerspaces* o biolabs sono spazi di libertà intellettuale che hanno il vantaggio di essere aperti a un'ampia gamma di attori e vari tipi di collaborazioni. La biologia DIY ha il potenziale di proporzionare mezzi tanto per ripensare la biologia moderna e tradizionale come per far uscire la biotecnologia fuori dal laboratorio e traslare alla vita quotidiana delle persone. Sono spazi per lo sviluppo di tecnologie aperte e libere che propiziano un'apertura della ricerca permettendo sviluppo e implementazioni di forma collaborativa. Logicamente, di solito sono documentate nelle piattaforme web di ogni biolabs per poter essere replicati da altri. Evidenziamo adesso alcuni esempi di bio*hackerspaces*.

Hacketria[^9] è una rete di persone con un interesse per l'arte, il disegno e la cooperazione interdisciplinare che praticano la biologia DIY. La rete fu fondata nel 2009 e adesso include non solo scienziati, ingegneri e artisti, ma anche filosofi, transhackfemministe e perfino cuochi. Hackteria opera su scala globale e si basa su una piattaforma web e un wiki per lo scambio di conoscenze. BioTehna[^10] è una piattaforma aperta per la ricerca interdisciplinare e artistica nelle scienze della vita che iniziò come una collaborazione tra Hackteria e la Kaplica Gallery.

Biotweaking[^11] è un laboratorio centrato sull'educazione DIWO (Do It With Others). La maggior parte delle sue sperimentazioni sono vincolate alla BIOsection Program del Radiona makerspace Zagreb e l'Universal Research Institute. Quest'ultimo fu fondato per promuovere la ricerca scientifica libera e indipendente. Il suo obiettivo è fornire un ambiente nel quale i cittadini possano sviluppare e innovare potendo apportare un beneficio all'umanità.

Manila Biopunk[^12] è un piccolo movimento intellettuale e culturale composto da giovani scienziati, ingegneri e studenti che cercano di creare una coscienza pubblica riguardo le tecnologie attuali nelle scienze biologiche e chimiche che possano essere lavorate nel cortile di casa o nei garages.

DIY Bio Singapore[^13] è un movimento spinto da Denisa Kera dal 2010 e che è entrato a fare parte della rete Hackteria. Localizzato nel sudeste asiatico, riunisce una comunità di scienziati e disegnatori interessati all'hardware aperto per progetti scientifici. BIO-DESIGN per il mondo reale[^14] è un progetto interdisciplinare e collaborativo che investiga, definisce e costruisce prototipi che richiedono l'integrazione di wetware, hardware e software per fare fronte ai problemi delle acque.

Lifepatch[^15] è un'organizzazione indipendente che lavora nell'applicazione creativa e adeguata nel campo dell'arte, della scienza e della tecnologia a Yogyarta, Java Centrale. Il suo scopo è aiutare lo sviluppo dei mezzi umani e naturali locali e lacostruzione di ponti per incoraggiare un accesso libero per qualsiasi persona all'origine della ricerca e dello sviluppo.

Tutte le iniziative introdotte precedentemente utilizzano prototipi di disegno per permettere ritocchi collaborativi, così come i loro protocolli di ricerca comprendono norme innovatrici, etiche e sociali più amplie. Rappresentano un'opportunità unica per una politica più inclusiva, sperimentale e partecipativa che abbia implicazioni pubbliche e globali per i campi scientifici emergenti. Anche alcuni dei biologi sintetici di prestigiose università americane come Harvard, Stanford e il MIT hanno creato la Fondazione BioBriks[^16], un'organizzazione indipendente senza fini di lucro dedicata ad apoggiare lo sviluppo aperto della biologia sintetica attraverso la promulgazione di nuove norme tecniche e strumenti giuridici. Tra i suoi progetti si trova la creazione di un BioFab, una fabbrica pubblica dedicata alla produzione professionale di giochi con componenti biologiche affidabili e standardizzate che si costituiranno come un sistema operativo libero per la biotecnologia. Stanno anche redigendo il Pubblico Accordo BioBriks (BPA) che dovrebbe costituirsi come un nuovo strumento giuridico per lo scambio di parti biologiche sintetiche. Si tratta di un tentativo di portare l'innovazione del codice aperto dentro la biologia sintetica e permettere alla comunità di biologi sintetici di crescere senza il costo che deriva dall'attuale sistema di patenti che cerca di privatizzare la vita.

**Conclusioni**

I biologi si sono convertiti in ingegneri nel mondo degli esseri viventi. Facendo in modo che le soluzioni bioingegneristiche ai problemi globali siano apertamente disponibili, possiamo incidere nella trasformazione del mondo. Per noi, di fatto, è un momento molto importante visto che stiamo creando uno spazio aperto alla sperimentazione dentro la colonia di Calafou[^17]. Dentro questo contesto, che favorisce la creazione di spazi indipendenti e autonomi abbiamo unito le nostre energie per far nascere Pechblenda[^18]. Il nostro lab transhackfemminista è uno spazio per la sperimentazione nella bio.elettro.chimica. Come transhackfemministe, biohackers e biopunks vogliamo essere influenzate dall'ambiente circostante, studiare, conoscere e sperimentare con la materia e i parametri che rendono possibile la vita/morte. La nostra filosofia è radicalmente aperta e inclusiva, condivide e decodifica la vita in tutte le sue scale:

* Diventiamo enti organici/tecnologici in costante cambiamento,
* Siamo corpi aperti alla sperimentazione e implemetazione, Libere,
* Abbiamo il potenziale per creare nuove reti di conoscenza attraverso le quali trasformiamo informazioni, beats,
* Generiamo contesti partecipativi nei quali l'investigazione, valutazione e sperimentazione con la scienza, la società, la conoscenza e la politica possono derivare in molteplici performances: rituali cyborg/witches, noise performances, laboratori temporali e permanenti, workshop, hackatons, incontri transhackfemministi, laboratori autonomi tecnologici.
* Stiamo constantemente performando nuove capacità che ci conducono verso l'ibridazione di saperi e pratiche e che ci allontanino dalla logica capitalista della specializzazione.


---

**Paula Pin**

Performer e investigatrice. Laureata in belle arti all'università di Barcellona e di San Paolo, i suoi lavori vanno dal disegno fino ai video astratti, passando per il circuit bending e l'investigazione delle frontiere tra biologia, arte e scienza queer. Realizza sculture cinetiche interattive, ambienti immersivi, installazioni audiovisuali, performance e azione diretta. Discipline nelle quali il corpo e lo spazio si dissolvono in una maglia elastica, questa elasticità, quasi infinita apre nuovi canali attraverso i quali comunicare desideri. Così, il desiderio di usare il proprio corpo espanso come forma di interagire con il mondo è il focus centrale della sua opera.

---


**NOTE**
[^1]:	Tendenze transhackfemministe che operano con alcuni strumenti di biohacking. http://pechblenda.hotglue.me, https://network23.
org/pechblendalab/, http://akelarrecyborg.tumblr.com/, http://anarchagland.hotglue.me/, http://transnoise.tumblr.com/, http://biosensing.tumblr.
com/, http://sexoskeleton.tumblr.com/
[^2]: Gruppi di Open-science como Genomes Unzipped e il Personal Genome Project stanno pubblicizzando sequenze individuali di genoma, così come stanno mettendo a disposizione strumenti on-line gratuiti (per esempio, GET-Evidence e Trait-o-Matic). D'altra parte, con il nuovo kit da 100 dollari GeneLaser, sviluppato da Mac Cowel e Josh Perfetto, qualsiasi persona interessata può estrarre e sequenziare un frammento di DNA di quasi qualunque organismo in un giorno e senza laboratorio.
[^3]: Raccomandiamo la lettura di questo libro di Eric Drexler, "Motori di Creazione".
[4]:  Action Group on Erosion, Technology and Concentration, http://www.etcgroup.org/
[^5]:  NanoŠmano Labs http://hackteria.org/wiki/index.php/Nano%C5%A0mano_-_LifeSystem
[^6]:   http://www.f18institut.org/; http://www.cirkulacija2.org/
[^7]:	 http://www.dusseiller.ch/labs/
[^8]:	 Kapelica Gallery (Ljubljana, Slovenia).
[^9]:	 http://hackteria.org/
[^10]:	 http://hackteria.org/wiki/index.php/BioTehna_Lab_Infrastructure
[^11]:	  http://biotweaking.com
[^12]:	  http://www.manilabiopunk.org/
[^13]:	  http://diybiosingapore.wordpress.com/
[^14]:	  www.biodesign.cc/
[^15]:	  http://lifepatch.org
[^16]:	  http://biobricks.org/
[^17]:	  http://www.calafou.org
[^18]:	  http://pechblenda.hotglue.me/
 
