**DIY, makers, Fablabs: in cerca di autonomia**
===

---
***Ursula Gastfall & Thomas Fourmond***

Il maker[^1] è una specie di tuttofare del ventunesimo secolo. Fa un uso estensivo di Internet come luogo di diffusione della conoscenza, luogo di collaborazione e comunicazione. Ha accesso a strumenti complessi e a basso costo, in passato esclusiva delle imprese più tecnologicamente avanzate. La creatività, il bricolage, l’autocostruzione di oggetti (DIY – Do It Yourself) e la sperimentazione, sono per lui un mezzo per agire sul mondo e sulla sua vita. Rivendica il diritto di capire e prendere parte tecnicamente delle cose che usa quotidianamente come una condizione per la sua libertà. 

Agisce soprattutto in luogi chiamati “FabLab” - laboratori di fabbricazione- che gli procurano tutti i mezzi per spendersi: mezzi di produzione, di documentazione, di collaborazione o di incontro. I makers si vedono anche in altri luoghi: i “Techshops”, gli “hackerspace”, gli “hacklab”. Questi si differenziano principalmente per l’accentuazione o la difesa di una certa caratteristica della cultura hacker, tra le origini della sua pratica. 

Nella nostra società tecnica, il maker ricopre la figura di un eroe moderno. Per la sua facilità nel concepire un mondo tecnico che lo circonda e per la potenza d’azione che gli porta, genera ammirazione. Incoraggiante e benevolo a prima vista, lo slogan di Dale Dougherty, fondatore della rivista Make:, “We are all makers” - siamo tutti fabbricatori-, ricorda la necessità di comprendere e sviluppare le proprie capacità per essere coinvolti tecnicamente negli oggetti che circondano qualsiasi persona che desidera acquisire una certa autonomia. Tuttavia, questa riconsiderazione della legittimità e dei ruoli degli intermediari cristallizza desideri spesso anatgonisti. Principalmente  quando si esamina con maggior precisione la questione delle risorse cognitive, sociali o fisiche che rendono possibili queste pratiche, o se si filtrano attraverso un pensiero sociale più circoscritto. 


**I. Alle origini:**

Il tuttofare come precursore ancora attuale del maker

Le origini del maker provengono, in gran parte, da una figura familiare: quella del tuttofare. Si tratta di questo appassionato, che siamo o che frequentiamo, un vicino o un amica, dotato di abilità tecnica e grande destrezza. Fabbrica oggetti, monta strutture, ripara pezzi del suo quotidiano durante il suo tempo libero. Insaziabile e perseverante, sempre si impegna in una nuova opera e passa il suo “tempo libero” migliorando e dando forma al suo ambiente o a quello dei suoi cari. Il suo motore principale è la passione. Questo tuttofare è sempre in azione, ma non agisce per obbligo: lo fa per picare. 

Nonostante i suoi talenti, il tuttofare spesso gode di minore considerazione del suo alter ego professionale: l’ingegnere, questo altro tecnico che immaginiamo con maggior intelligenza, e con maggior pertinenza all’elaborazione di un progetto. Lì dove il tuttofare è un agente della scoperta casuale: scopre facendo, fa un’altra volta e improvvisa secondo il contesto; l’ingegnere, invece, è lo stratega perfetto: pianifica, concepisce la globalità di un problema e può apportare importante mezzi tecnici e finanziari per risolverlo. Come professionista, obbedisce alle norme di un’industria e alle regole della competizione e del profitto. Al servizio di un’impresa per conquistare il monopolio economico nel suo campo di produzione, aspira inevitabilmente a un’eccellenza tecnica. Lì dove il tuttofare concepisce un lavoro per un circolo ridotto, l’ingegnere labora in un progetto di ampiezza maggiore, che di fatto sorpassa ampiamente le sue competenze specifiche[^2].

Oltre a questa “strumentalità”, le altre differenze fondamentali sono la sua temporalità e la sua caratteristica non commerciale.  Inscritto nell’ambito delle attività di svago o non-professionali, il tuttofare può agire più liberamente. Sarà forse esagerato parlare della fortuna del tuttofare, perché conosce molte bene i suoi obiettivi e aspira al buon funzionamento di un meccanismo, alla forma adeguata per un oggetto; però può, come un artista, e grazie a questo “tempo libero”, invertire la sua soggettività nel suo lavoro. Ciò significa che nella sua pratica si fonde qualcosa che viene dal suo pensiero, dai suoi ritmi, dalla sua affettività, e produce per questo una disposizione singolare. Questa realizzazione permette un “giro verso se stesso” che si materializza in una relazione sociale esteriore. L’oggetto così invertito, lascia il desiderio del suo autore, svelato con caratteristiche di un contesto e della sua materialità. 

Anche se questo spazio di libertà è, spesso, il luogo di una pratica solitaria, non esclude gli scambi, attraverso molte riviste, forum o libri tecnici per condividere metodi e sperimentazioni di prima mano. La rivista più conosciuta in Francia, creata nel 1923, continua a essere “Système D”, con il sottotitolo “Le journal hebdomadaire du débrouillard” (La rivista settimanale delle persone sveglie)[^4].

**DIY: una pratica politica e un ambito di contestazione, un passo per uscire da una società asfissiante**

Il movimeno Arts & Crafts, “arte e artigianato”, risale al 1890, periodo ricco ed egemonico dell’impero britannico. Ben prima che i tuttofare e i futuri Makers, ben prima della nascita del termine DIY, Arts & Crafts già conteneva in sostanza i pricipali elementi di questa “cultura” e per questo può essere visto come la genesi di una pratica alla quale si può aggiungere una dimensione politica esplicita. Questo movimento manifesta effettivamente la volontà di non inscriversi nello sviluppo industriale di questa epoca gloriosa e, in aggiunta, prova a organizzarsi per scapparne. Vede male il rapido sviluppo dele fabbriche di carbone che causano la contaminazione e il degrado dei paesaggi. Pionieri dell’ecologia, nella lotta per lo scambio dela conoscenza e contro la competenza e le diseguaglianze sociali, gli artigiani di Arts & Crfts vogliono una società che sia in armonia con la natura. Questa è la fonte di ispirazione di tutte le loro creazioni; le loro tappezzerie, mobili, ceramiche, vetreria, sono pieni di motivi vegetali. Coerentemente con l’amonia originaria, si allontanano dalle città creano scuole ed elogiano valori legati al lavoro in cui l’arte sia al centro di una pratica manuale che avviene in contatto permanente con la ntura. Limitano la loro produzione a oggetti quotidiani di qualità, realizzati in pezzi unici o in piccole quantità. Di fatto, il pensiero di uno dei suoi fondatori, William Morris, è tuttora un riferimento per i sostenitori di un’economia sociale e solidale[^5].
Il termine DIY si attribuisce a Jerry Rubin, confondatore con Abbie Hoffman dello Youth International Party[^6] (1967-68) e leader degli hippies americani, il quale è l’autore di uno dei libri manifesto di questo periodo: “Do it! Scenarios of the Revolution” (Fallo! Scenari della Rivoluzione), pubblicato nel 1970.

Gli hippies sono innanzitutto attivisti politici più radicali e più spettacolari dei loro predecessori. Sfidano le autorità americane e organizzano sotto forme inedite, spesso sorprendenti e divertenti, numerose manifestazioni contro la guerra del Vietnam, e si oppongono al razzismo che invade gli accadimenti quotidiani. Ma le note della rivoluzione di cui si fa profeta Jerry Rubin svaniscono rapidamente: “non fidarti di nessuno che abbia più di trent’anni”. Questa frase celebre diventerà una premonizione quando la contestazione radicale si concluse per la maggior parte degli hippies in una reintegrazione perfetta dentro il sistema capitalista[^7].

Successivamente, a metà degli anni settanta, i punk, questi famosi “burattinai”, come si facevano chiamare, stigmatizzano (particolarmente a New York e in Inghilterra) le condizioni di vita alienanti legate all’urbanizzazione, la disoccupazione e le usanze puritane di una società oligarchica. Do It Yourself! Diventa uno degli slogan anti-consumisti di una gioventà che incoraggia una popolazione pietrificata a uscire dal suo letargo. Chiama oguno a rendersi indipendente da un sistema di consumo che fissa le regole di scambio e reprime qualsiasi forma di alternativa. Il DIY, per le punk, si esprime sopratutto nella musica e nella sua opposizione all’industria musicale. I punk rigettano le forme di elitismo, soprattutto il virtuosismo dell’artista. Sono in maggioranza autodiatti, suonano in cantine e garage e avviano le loro etichette discografiche. Questa cultura si crea anche accanto a pubblicazioni autoprodotte: le famose fanzine punk, abbreviazione di “fanatics magazines”. 

Queste, realizzate con mezzi semplici e accessibili a tutti (fotocopiatrice, pinzatrice, forbici, colla), formano una rete sociale e politica più ampia attorno a loro. Non essendo dipendenti da obiettivi in termini di numero di vendite, sono i luoghi di una parola libera dove si esprimono le rivendicazioni, molto spesso libertarie, accompagnate da un’estetica virulenta, libera nella sua forma e nei suoi formati, e che riflette una filiazione situazionista[^8]. Si vedono attratti da ciò che comunemente è rifiutato, coltivano un gusto per la provocazione e l’uso di uno humor nero e mordace, un tono caustico e senza complessi. Così, come lo riassume Sébastien Broca citando Fabien Hein nella sua opera recente “Utopia del software libero”: “la vulgata punk consiste nell’affermare che attuare è l’inizio di tutto e che finalmente è responsabilità di ognuno realizzare le proprie aspirazioni”[^9].

Anche se la pratica DIY costituisce uno dei fondamenti della cultura Maker, non è sufficiente per caratterizzare tutta la sua complessità. Manca un aspetto determinante portato dalla rete e dagli strumenti informatici.

**II Intensificazione e analisi dei mezzi di scambio: la via di Internet per la creazione di comunità allargate**

1. Whole Earth Catalog: una prima rete web su carta

Il Whole Earth Catalog è una rivista nordamericana pubblicata tra il 1968 e il 1972 su iniziativa di Stewart Brand, scrittore ed editore[^10]. Le prime edizioni di questo catalogo saranno seguite da edizioni più occasionali come la Whole Earth Review e il CoEvolution Quarterly.

Una delle sue particolarità è il suo modo di funzionamento. Propone una vera rete di scambio di informazioni e conoscenze, e anche mezzi di scambio multidirezionali, così che i lettori possano alimentare e modificare i contenuti.

“Access to tool” è il suo sottotitolo, posto come uno slogan sulla copertina della rivista. Questi “strumenti”, da un lato, sono da intendersi come strumenti fisici, come i primi strumenti informatici. A questo si aggiungono le risorse teoriche di una riflessione globale, centrata sugli strumenti di comunicazione e le problematiche ambientali a livello mondiale. Così, differentemente da un semplice catalogo di DIY, punta a questioni di ordine globale, prende in considerazione la congiunzione tra i mezzi necessari e una critica alla scelta degli strumenti per ottenerlo. Per la sua diffusione, si rese accessibile in maniera più universale, anche al di fuori di una comunità determinata. Si estende all’altro lato dell’Atlantico con pubblicazioni come “La revue des resources” in Francia.

Questa forma insolita è l’inizio di ciò che più tardi sarà la rete con i suoi blog, documentazione e manuali numerici, valorizzati dal software libero. Il Whole Earth Catalog rappresenta i principi delle comunità virtuali che si materializzeranno più tardi come The Well (The Whole Earth Network ‘Lectronic Link)[^11], la più antica comunità virtuale tuttora esistente.

2. La realizzazione della rete: la creazione di Internet

La rete Internet è composta da infrastrutture informatiche e sistemi di comunicazione. La sua spetimentzione inizia alla fine degli anni sessanta. Si basa sul dispiegamento progressivo di terminali attraverso l’integrazione di grandi università ed esercito in una rete battezzata Arpanet[^12]. Dalla sua apertura ad un pubblico più ampio, all’inizio degli anni novanta, nascerà Internet come la conosciamo ora. Oltre a mettere a disposizione documentazione, il numerico comprime il tempo e lo spazio nei mezzi di comunicazione, per esempio permettend l’apparizione di numerosi mezzi di discussione come i canali IRC che rendono possibile la conversazione instantanea. Si dedicano a un tema, un gruppo o un progetto e permettono di ottenere un appoggio immediato da parte dei suoi membri (esistono anche le mailing-lists, i forum, le e-mail). Questi mezzi permettono di aprire e mischiare maggiormente le pratiche; la struttura di Internet sviluppa senza riposo le ramificazioni infinite che la convertono in una “rete di reti”[^13].

3. Un’architettura e uno dei principi di funzionamento ispirati al software libero

Il maker si vede direttamente influenzato dai principi del software libero nato dalla cultura hacker e crea il suo corrispondente materiale: l’Open hardware. Dispone di licenze proprie fatte per applicarsi al mondo fisico che fabbrica il maker. La messa in atto di queste strutture funzionali e giuridiche in principio deve permettere il perpetuamento di questo scambio e applicare l’aspetto virale della rete e i suoi metodi, propri dei programmatori del mondo del software libero, agli oggetti fisici. Questa architettura nata nel mondo online tende a ricomporre uno spazio fuori dalla proprietà intellettuale e dalle clausole di confidenzialità imposte dalle patenti.

**III Osservazioni sul DIY e sulla pratica maker**

1. I Fablabs, spazi di sviluppo dell’autonomia?

La pratica maker è tanto una maniera di fare qualcosa attraverso se stessi, quanto di fare qualcosa per se stessi; significa, allo stesso tempo una dimostrazione delle proprie capacità e l’espressione della propria autonomia: do forma a un oggetto, quindi agisco sul mondo. L’autonomia è una forma di libertà in atto che possiamo esercitare per elaborare e definire la nostra relazione con tutto ciò che ha a che vedere con la nostra esistenza e il modo in cui intendiamo condurla. Non ha nulla a che vedere con una forma di isolamento che porrebbe, in primo luogo, l’obiettivo di bastare a se stessa, perché in questo caso parleremmo di autarchia. L’autonomia è una pratica di accordi, di elaborazione della propria relazione con il mondo e con gli altri, con l’obiettivo di farli coincidere per creare una collettività. È una combinazione complessa in cui condividiamo le prospettive e in cui riconosciamo la necessità di certe adesioni e di certe obbligazioni. 

Fablab significa “fabrication laboratory” o “laboratorio di fabbricazione”. Fu istitutito nel 2001 da Neil Gershenfeld, professore nel Center of Bits and Atoms del Massachussets Institute of Technology (MIT). Il Fablab desidera rendere accessibile la fabbricazione numerica delle sue macchine-strumenti a una gran quantità di persone. Questi “laboratori” si definiscono tramite delle norme comuni che provano a gestire le modalità di uso e di accesso a questi luoghi collaborativi[^14]. Il Fablab è un luogo che fornisce ai makers tutti gli strumenti per agire. Sono aperti a tutti perché: “tutti siamo makers” e propone strumenti come:

* le stampanti 3D per stampare oggetti in plastica e in rilievo,
* macchina da taglio comandata tramite computer,
* fresatrice numerica,
* materie prime,
* componenti elettroniche, accessori.

Infine: una connessione a Internet e spazi rilassati facilitano la circolazione delle conoscenze. Alcuni protocolli sono stati creati per aumentare la sua diffusione sotto forme giuriche e con tecniche che si possano condividere, diffondere e modificare (FLOSS Manuals – Licenze Creative Commons – thingerverse.com). 
Luoghi di questo tipo sorgono in tutte le parti del mondo. I discorsi riguardanti l’autonomia e la qualità delle realizzazioni condivise hanno attratto rapidamente ambizioni differenti, a volte anche antagoniste, come gli ambiti dell’impresa e quello della militanza anti-capitalista.
Per questi ultimi, a cultura maker si converte in un apporto maggiore per la realizzazione dei loro progetti politici[^15]. Anche se per questi la tecnologia è un semplice mezzo, a differenza della cultura maker che fa di questa un mezzo… determinante. Sembra che i makers abbiano una comprensione più ampio dell’impatto sociale della tecnologia. La cultura libera è un ottimo esempio di questo. La rete Internet è oggigiorno un luogo di sperimentazone per la libera associazione, l’autorganizzazione, il condividere, l’instituzionalizzazione di nuove relazioni sociali autonome e per tornare a pensare in forma radicale il diritto di proprietà. 

Un contributo che partecipa all’ampliamento delle prospettive di lotta e che permette nuove combinazioni di azione più adattate “alle forme e ai contenuti che sono già stati sviluppati nella società attuale”[^16]. Nonostanze ciò, il contributo di questa cultura nella costruzione di una società emancipata si dovrà probabilmente al modo in cui potrà organizzare un prolungamento delle sue pratiche fuori dall’informatica e dalla mediazione attraverso il software. Cosa che al momento non sembra essere la strada scelta, dato che al contrario sembra partecipare in una informatizzazione del mondo ogni volta più importante. 

Dai suoi inizi, la cultura maker è molto vicina alla cultura d’impresa; in nessun modo disturbato dalle aspirazioni etiche o sociali di hackers o makers, il mondo dell’impresa non vede nessun inconveniente finché sono proposti nuovi mercati. L’innovazione è il motto simpatico dato a tutti i makers che lo accettano per entrare in competizione economica. Rispetto a questo tema, quello che dice Nadejda Tolokonnikova[^17] è illuminante: “il lato anti-gerarchico del tardo capitalismo non è nient’altro che una pubblicità di successo! (…) La logica della normalità totale continua a funzionare nei paesi che assicurano la base materiale di tutto quello che è creativo, mobile e nuovo nel tardo capitalismo (…), i lavoratori di queste regioni non hanno diritto a nessuna forma di eccentricità”. 

Ci sbaglieremmo nell’analizzare e cercare nel movimento maker un progetto politico comune. Provandoci, scopriamo solo una congiunzione di ambizioni contraddittoriee confusioni intellettuali delle più sorprendenti. I makers parlano di riappropriazione dei meddi di produzione, di ri-localizzazione dell’economia, di lavoro per passione, di ecologia, di business, di capitalismo, di anti-capitalismo eccetera. Essere maker è soprattutto essere una persona che fa, un realizzatore, e anche un fabbricatore. Forse è una delle ragioni che spiega perché la cultura maker ha un influenza così ampia, anche se non è un progetto sociale, ma una relazione attiva con il mondo che è al tempo stesso individuale (DIY) e collettiva (ad esempio nei Fablab).

2. Il Fablab, spazio per la creazione di nuovi mondi?

Ignoriamo tanto la complessità delle merci che ci circondano che possiamo essere tentati dal chiamare DIY tutte le produzioni che non vanno più al di là dell’assemblaggio di un puzzle o di un mobile Ikea. Così arriva il kit, la sua imitazione, il suo corrispondente di mercato. Più piacevole che il semplice utilizzo di un bene di consumo, l’autonomia si confonde con l’assemblaggio o la riparazione, è a sua volta ridotta a un semplice cambio di pezzi. Il kit, come intonaco di marketing, svuota così il DIY di sostanza. 
Una volta che è stato tolto il fine velo del kit, anche se si realizza in un Fablab e se viene fuori dal “libero”, scopriamo semplicemente un nuovo tipo di desiderio consumista: una personalizzazione egocentrica e alleata con la ingenua ed enfatica economia dello sviluppo sostenibile. Così, gli strumeti utilizzati e rivendicati dai “creativi e innovatori” significano spesso esattamente il contrario per i loro produttori. Senza andare più lontanto dell’estrazione del minerale necessario alla fabbricazione di componenti elettronici, che ci risulta difficile immaginare come autogestita e divertente, possiamo scoprire cosa significa la semplicità per gli utenti: il complesso per gli ingegneri o, secondo Alain Besnier[^18]: “fare la cosa più sensata per l’utente è necessariamente farla più difficile per l’ingegnere che la inventa”. 

Anche se, rispetto ai tuttofare o agli ingegneri, i makers hanno una coscienza più acuta della dimensione sociale delle tecnologie, osserveremo come in numerosi Fablab si preferirà l’acquisto di una macchina più precisa, anche se non libera, di fronte a una versione più limitata tecnicamente ma che sia stata creata in un ambito di relazioni sociali e ambientali migliori. Quindi, sembra poco probabile che i makers possano produrre un reale cambiamento sociale. Le realizzazioni attuali partecipano molto di più in una reattualizzazione delle relazioni di produzione e di consumo capitalista che nell’organizzazione di un qualsiasi tipo di superamento di queste.

**IV Conclusioni**

> “[…] in realtà e nella pratica, il vero messaggio, è il mezzo in se stesso, si intende, semplicemente, che gli effetti di un mezzo sull’individuo o sulla società dipendono dal cambio di scala che produce ogni nuova tecnologia, ogni nuovo prolungamento di noi stessi, nella nostra vita”[^19]

Se il marketing maker, i giornalisti e i conferenzieri non collocassero nel Fablab tutte le nostre aspirazioni di vedere questo mondo evolversi, finalmente, in un mondo più giusto, lo giudicheremo con meno severità. Nonosante ciò, la nostra ignoranza riguardo le risorse realmente mobilizzate per la fabbricazione delle merci che pensiamo essenziali ci frena dal pensare un’alternativa al modo di produzione capitalista. Molte cose che ci sembrano naturali si basano in realtà su un sovrasfruttamento delle risorse. Ci sembra, quindi, che per rispettare le sue promesse il Fablab debba considerare un’analisi più radicale delle tecnologie e del capitalismo, e non lasciare come base dell’autonomia che difende una dominazione camuffata in mondi apparentemente invisibili.

---

**Ursula Gastfall**

Creativa audiovisuale, membro di Usinette.org e del /tmp/lab, un hackerspace situato nella Île de France, organizza conferenze e workshop su elettronica DIY e auto-costruzione.
http://usinette.org

**Thomas Fourmond**

Membro del collettivo Usinette e dell’ecoluogo Valle de Humbligny a le Cher.

---

**NOTE**
[^1]:	Il suo nome proviene dalla rivista Make, totalmente dedicata alla cultura DIY. Vedi:  http://makezine.com/
[^2]:	Su questo tema, la citazione di Claude Levi-Strauss del 1962 ricorda e spiega questa differenza: 
[^3]:	“Il tuttofare è adatto ad effettuare una grande quantità di compiti diversificati; però, a differenza dell’ingegnere, questi compiti non sono dipendenti dall’ottenimento di materie prime e strumenti concepiti appositamente per il suo progetto: il suo universo strumentale è limitato e la regola del suo gioco è di fare sempre del suo meglio con i mezzi disponibili. È come una combinazione in ogni momento, finita nel numero di strumenti e materiali, ma anche eteròclita, perché la composizione della combinazione non è in relazione con il progetto del momento, né con nessun progetto in particolare, se non con il risultato contingente di tutte le occasioni che si sono presentate per rinnovare o arricchire le combinazioni esistenti, o di mantenerle con il riciclo di costruzioni e distruzioni precedenti.
[^4]:	http://www.systemed.fr/. La prima e lodevole vocazione della rivista Système D quando venne creata era: “insegnare tutte le professioni ai suoi lettori”. Sembra che oggi questo obiettivo si sia abbastanza modificato. Meno ambizioso e altruista, in questo periodo di crisi economica perpetua ha mantenuto soltanto un’ambizione commerciale che si è sviluppata con forza attraverso la moltiplicazione di negozi di bricolage e altre riviste di decorazione e di cucito a partire dagli anni settanta, inscritte all’interno dell’ambito conosciuto a livello internazionale con il termine anglosassone: DIY, acronimo dell’espressione “Do it yourself!” (Fallo tu stesso!). Tuttavia, la sua forma esclamativa è sparita abbondantemente dalle menti per diventare un argomento di marketing, che nutre tutte le riviste di decorazione per la casa e il giardino. Paradossalmente questo acronimo, però, fu l’espressione di una contestazione politica e di una volontà di prendere le distanze da una società del consumo asfissiante.
[^5]:	http://www.economiesolidaire.com/
[^6]:	https://en.wikipedia.org/wiki/Youth_International_Party
[^7]:	Il futuro di Jerry Rubin sembra esemplare e sintomatico di questa mutazione del movimento hippie, perché si converte negli anni ottanta in un uomo d’affari di successo tra i primi investitori di Apple. Quindi condivide la sua nuova convinzione: “la creazione di ricchezza è l’unica revoluzione americana”.
[^8]:	https://en.wikipedia.org/wiki/Situationist_International
[^9]:	Fabien Hein, Do It Yourself! Autodetermination et culture punk, Congé-sur-Orne, Le passager clandestin, 2012, p. 24
[^10]:	Il quale sarà più avanti consulente di strategie commerciali per multinazionali come la Global Business Network.
[^11]:	http://www.well.com/
[^12]:	http://www-sop.inria.fr/acacia/personnel/Fabien.Gandon/lecture/mass1_internet2000/history/
[^13]:	Si veda la conferenza di Benjamin Bayard per comprendere con più dettagli il funzionamento di ciò che c’è in gioco: http://www.fdn.fr/Qu-est-ce-qu-Internet.html
[^14]:	http://fab.cba.mit.edu/about/charter/
[^15]:	A volte la cultura libera (https://it.wikipedia.org/wiki/Movimento_per_la_cultura_libera) si vede citata come la materializzazione degli strumenti rilassati di Ivan Illich.
[^16]:	Ernst Bloch, le principe espérance, tome II, les épures d’un monde meilleur, paris, Gallimard 1982, p. 215-216
[^17]:	Attivista delle Pussy Riot in una corrispondenza con Slavoj Slizek.
[^18]:	Alain Besnier, L’homme simplifié, Fayard
[^19]:	Marshall Mc Luhan, Pour Comprendre les médias, 1968




