**Hacklabs e Hackerspace: laboratori di macchine condivise**
===

---
***Maxigas***

**Definizioni**

Puoi immaginare ingegneri -professionisti e aspiranti tali- che costruiscono la loro propria Disneyland? Questo succede. Nella maggior parte delle capitali europee si trovano *Hacklabs*[^1] e *Hackerspaces*[^2] (spazi di *hackers*). Sono laboratori di macchine condivise autogestiti da *hackers* e per *hackers*. Sono sale o edifici dove le persone alle quali interessano le tecnologie possono riunirsi per socializzare, creare e condividere conoscenze; per sviluppare progetti individuali o in gruppo. Inoltre, ci sono incontri regolari per migliorare lo spazio con incontri specifici. Così si costruisce uno spazio-tempo condiviso di discorsi, dove negoziare e diffondere significati. Si stabilisce quello che si potrebbe chiamare una *scena*.

Gli *hacklabs* e gli *hackerspaces* appartengono alla tassonomia famigliare complessa e difficile dei laboratori di macchine condivise. *Tech shops*, spazi di lavoro collettivo, *incubatori*, laboratori di innovazione e *medialabs*, *hubs* di tipo diverso, e infine i *fablabs* e i *makerspace* -ordinati qui secondo il grado di cooptazione- tutti pretendono emulare e trarre profitto dall'energia tecno-culturale provocata dagli *hacklabs* e dagli *hackerspace*. Referenze esplicite nei siti web di tali organizzazioni al concetto della "comunità"[^3] mostrano rapidamente il fatto che manchino degli stessi valori che pubblicizzano. Alla fine, il capitalismo contemporaneo dipende sempre di più dall'autenticità e dal *cool*, estratti dall'*underground*[^4].

Rispetto alle differenze tra *hackers* e *makers*, i confini non sono chiari. Alcuni membri degli *hackerspace* dicono che gli *hackers* non solo costruiscono ma anche distruggono, mentre un membro del makerspace si lamentava che "gli hackers non finiscono mai nulla"[^5]. Nel momento di pubblicizzare e vendere materiali, esistono varie strategie discorsive per manovrare e evitare questa parolina di quattro lettere ("HACK"), per addomesticare le implicazioni negative che ha e approfittarsi dei valori centrali che porta con sé. Spesso si presenta l'ethos *hacker* come un sistema di valori centrali che impregnano le scena. Senza dubbio, può essere più utile se non lo consideriamo come una base morale *a priori*, ma come un orientamento basato nella pratica, che sorge dalla storia e dal contesto sociale nel quale *hacklabs* e *hackerspace* si trovano immersi: come si situano nella fabbrica sociale. In questo senso può cambiare molto a seconda del contesto, come vedremo dopo.

Il seguente paragrafo delinea un breve tracciato delle traiettorie storiche tanto degli *hacklabs* quanto degli *hackerspace*, e dei loro punti di intersezione. Va notato che le attuali configurazioni, presentate successivamente, non sono le uniche forme possibili di funzionamento di questi spazi, nè le uniche che ci sono state. Successivamente, esploreremo le potenzialità e i significati degli attuali *hacklabs* e *hackerspace*, in modo da prepararci per una valutazione di queste tattiche da un punto di vista politico-strategico nell'ultimo paragrafo.

**Traiettoria Storica**

Le storie raccontate sotto si limitano all' Europa, visto che ho più familiarità con questo continente.

**Hacklabs**

Gli *hacklabs* sono esistiti dalla comparsa del personal computer[^6], però la loro "età dell'oro" fu la decade a cavallo del millennio (ispirato per maggior parte dalle conclusioni dell' *Hackmeeting* di Milano, nel 1999)[^7]. Spesso situati in spazi e centri sociali occupati, formavano parte della cassetta degli attrezzi politici dell'autogestione, fianco a fianco con pratiche come *Food not bombs* e le cucine popolari, le distro e le biblioteche anarchiche, i negozi gratis e i concerti punk[^8]. Per esempio, *Les Tanneries* Centro Sociale Okkupato a Dijone ad un certo punto ospitò tutte queste attività sotto lo stesso tetto, come *RampART* a Londra[^9], *la Rimaia* a Barcellona[^10], o *Forte Prenestino* a Roma[^11]. La rete più amplia di *hacklabs*  esisterà in Italia[^12], dove nacquero hacklabs dalle molte influenze: dal LOA hacklab nel popoloso nord (Milano)[^13], fino al Forte, già nominato precedentemente, e bugslab[^14], a Roma, o al Freaknet[^15], conosciuto come il primo del suo tipo, a Catania, Sicilia.

Si può percepire una divisione tra le sensibilità dei partecipanti e il focus delle attività tra gli hacklabs del nord Europa, con un'enfasi maggiore sulla sicurezza e sull'evasione, e in quelli del sud Europa, più inclini alla produzione di media[^16]. Per esempio, sappiamo che il tedesco *Chaos Computer Club* ruppe pubblicamente vari sistemi statali e impresari tra il 1985 (transazioni della banca Bildschirmtext)[^17] e oggi (passaporti biometrici)[^18]. La rivista olandese Hack-Tic dovette chiudere nel 1993 dopo aver pubblicato vulnerabilità di sicurezza (*exploits*). Allo stesso tempo, l'hacklab Riereta di Barcellona[^19] si rese famoso per il suo lavoro innovatore nel campo del live *streaming*, mentre il Dyne "Free Culture Foundry"[^20] si occupava di multimedia processing (in tempo reale) e di un sistema operativo centrato sul multimedia (Dynebolic Live CD)[^21]. Oggi rimangono alcuni esempi importanti, ad Amsterdam (il LAG)[^22] e vicino a Barcellona (Hackafou)[^21]. Entrambi funzionano nel contesto di spazi autonomi più ampi: il LAG di Amsterdam è installato nel Binnenpret[^24], un complesso di edifici legalizzati (ex-okkupazione) che ospita anche una biblioteca anarchica, il OCCI sala di concerti autogestita, un ristorante vegano e l'etichetta discografica *Revolutions Per Minute* (Rivoluzioni Per Minuto), tra le altre cose, incluendo uno spazio abitativo. Calafou[^25], dove si trova Hackafou, si autodefinisce come una colonia eco-industriale post-capitalista e si basa su un modello cooperativista. Include un laboratorio di fabbricazione di mobili, una fattoria di galline domestiche, il TransHackFeminista Hardlab Pechblenda[^26] e alcuni appartamenti.

A cavallo del millennio, quando una connessione modem si considerava moderna, a volte era possibile connettersi a Internet (o ai suoi precursori come le BBSs o le reti come FidoNet) attraverso l'hacklab del tuo quartiere. Quindi questi "spazi occupati di lavoro in Internet" -come si chiamavano a volte nel nord Europa- non solo facilitavano le connessioni virtuali tra persone e macchine, ma permettevano anche la formazione di comunità incarnate di contro-informatica. I personal computer (PC) erano ancora pochi, quindi "i membri del collettivo riciclarono e ricostruirono computer dalla spazzatura"[^27]. Computer obsoleti e hardware scartato finivano spesso negli hacklabs, ed erano trasformati in mezzi utili -o, se ciò non era possibile, in opere d'arte o dichiarazioni politiche. I telefoni cellulari e le soluzioni attuali e popolari di *voice-over-IP* come Skype non esistevano quando gli hackers di WH2001 (Wau Holland 2001), Madrid e *bugslab*, Roma, costruirono cabine telefoniche in strada con le quali gli immigranti potevano chiamare gratis le loro case. Lo sviluppo di GNU/Linux ancora non aveva raggiunto la massa critica, quindi installare un sistema operativo di codice aperto era un'arte, o meglio era artigianato, non il processo di routine che può essere oggi. Il software libero non si era ancora consolidato come un settore lucrativo del mercato, ma aveva le caratteristiche di un movimento, e molti degli sviluppatori si incontravano negli *Hacklabs*. Gli *Hacklabs* combinano tre funzioni: il fornire uno spazio sociale di lavoro per i e le entusiast* della tecnologia clandestina dove imparare e sperimentare; l'appoggio e la partecipazione nei movimenti sociali; il fornire un accesso aperto alle tecnologie di informazione e comunicazione al pubblico. Nello spazio cybernetico era ancora tutto fluido e c'era un'intuizione stupefacente, paradossalmente ispirata dalla letteratura cyberpunk, cioè che se i perdenti della storia sono capaci di imparare abbastanza rapidamente possono fiancheggiare il "sistema". Evidentemente, gli *hacklabs* furono progetti politici che si appropriarono della tecnologia come parte di un contesto più ampio dei movimenti autonomi, e la trasformazione e autogestione di tutte gli aspetti della vita. Quindi, qui si interpreta **la sovranità tecnologica come la sovranità dei movimenti sociali autonomi, come tecnologia fuori dal controllo dello stato e del capitale.**

**Hackerspaces**

Gli *Hackerspaces* nacquero da una corrente trasversale, in relazione con la comparsa del *physical computing*[^28]: l'idea che puoi programmare, controllare e comunicare con cose lontane dal computer, e la capacità di farlo, data la disponibilità generale nel mercato dei microcontrollori, con l'inizio delle piattaforme di software/hardware di codice aperto come Arduino, specialmente nel mercato degli appassionati. Gli Arduino facevano leva sul potere dei microcontrollori per inserire il *physical computing* a portata di mano del programmatore più inesperto, senza dover specializzarsi nel controllo delle macchine. L'idea di *physical computing* fu ispiratrice nell'era successiva allo scoppio della bolla dotcom, quando la concentrazione dei servizi di Internet nelle mani di poche multinazionali statunitensi come Google, Facebook e Amazon convertirono lo sviluppo web, l'interazione, il progetto e l'amministrazione delle reti in qualcosa di onnipresente e assolutamente noioso.

Le tecnologie successive -che includono la stampante 3D, il taglio col laser, le macchine di controllo numerico (tutti gli strumenti di fabbricazione digitale), i quadrirotore (la versione hacker dei *droni*), i sintetizzatori di DNA e le radio definite dal software- furono costruite a partire dalla conoscenza estesa e dalla disponibilità dei microcontrollori. Non è assurdo ipotizzare che ogni tot anni gli *hackerspaces* assorbono una grande tecnologia del complesso militare-industriale e creano la versione autogestita, DIY-punk, che si reinserisce nel capitalismo post-industriale.

A differenza degli *hacklabs*, gli *hackerspaces* interagiscono con la struttura istituzionale moderna attraverso entità legali (associazioni o fondazioni), affittano spazi[^29] finanziati attraverso un modello a soci, come se fosse un club. La sua base sociale parte dai e dalle professionist* della tecnologia che vogliono godere nell'esplorare la tecnologia in generale senza essere limitat* da parte del mercato, i cui livelli di conoscenza e salari generosi permettono di articolare l'autonomia relativa della loro classe in queste iniziative collettive. Questa congiuntura permette che nerd, anarchici, artisti dell'inganno (dei media) disoccupati, etc, si avvicinino.

Bisogna evidenziare la testimonianza di Bifo, quando comparava le sue esperienze di organizzazione della classe operaia industriale negli anni 70 e il suo attivismo contemporaneo di organizzazione di artisti precari[^30]. La differenza principale che riporta, in termini pratici, è la difficoltà di incontrare uno spazio-tempo condiviso nel quale si possano creare esperienze collettive e formare soggetti. Gli hackerspaces rispondono in maniera efficace ad entrambe le necessità, in quanto combinano l'accesso 24 ore su 24 con il modello di membri e le proprie tecnologie sociali per riuscire a coordinarsi.

Dal punto di vista dell'incidenza della società civile negli *hacklabs* e negli *hackerspaces*, è cruciale comprendere in che modo i processi produttivi si svolgono in questi contesti sociali. I partecipanti sono motivati dalla curiosità e dal desiderio di creare. Si apassionano per comprendere la tecnologia e costruire le proprie creazioni a partire dai componenti disponibili, siano protocolli di comunicazione o artefatti tecnologici, siano funzionali o disfunzionali, tecno-spazzatura o materia prima come legno o acciao. Molte volte questo richiede un livello di reverse engineering, cioè aprire qualcosa, smontarlo e documentare come funziona, per rimontarlo in un altro modo o combinarlo con altri sistemi, cambiando così la sua funzionalità. Molte volte questa reinvenzione è conosciuta come *hacking*.

Il giochicchiare e il prototipare rapidamente sono altri due concetti che si utilizzano per teorizzare sull'attività hacker. Il primo enfatizza l'aspetto esplorativo delle forme del lavoro hacker, basate sull'incremento graduale, oltre che contrastare con progetti industriali pianificati e progettati, accanto agli ideali del metodo scientifico come un processo verticale che parte dal principio generale e affronta problemi concreti della sua implementazione tecnologica. Il secondo concetto mette in evidenza la dinamica di questo tipo di lavoro, nella quale molte volte il focus sta nel produrre risultati interessanti, più che nell'intendere chiaramente tutto quello che sta succedendo, o mantenere il controllo assoluto sull'ambiente di sviluppo. Quelli che cercano di sfruttare gli hacker, mascherandolo da collaborazione, spesso se lo dimenticano, portando frustrazioni mutue. Di fatto, chiamare qualcosa un *"hack"* può significare che è costruito in maniera molto rudimentale per funzionare in una determinata situazione, senza molta considerazione precedente né conoscenze -o può significare tutto il contrario: che è il lavoro di un genio, che risolve un problema complesso, e molte volte generale, con una semplicità e solidità sorprendente.

La politica degli *hackerspace* ha un'ambiguità simile: al contrario degli hacklabs, dove la tecnologia è più o meno subordinata alle prospettive politiche, negli *hackerspaces* la politica è piuttosto formata dalla tecnologia[^31]. Partecipanti di questi ultimi solitamente hanno sentimenti profondi riguardo questioni come il libero accesso all'informazione, la privacy e la sicurezza, o i mezzi (siano legali o tecnologici) che restringono la sperimentazione tecnologica, come le patenti e il copyright, in quanto questi temi toccano le condizioni della loro autoespressione[^32]. Per lo stesso motivo le lotte tradizionali come la ridistribuzione di potere o ricchezza, o le oppressioni strutturali che si basano sulla percezione dei corpi, come il genere e la razza, lasciano a molti imperterriti. Anche se tendono a inquadrare le loro rivendicazioni in termini universali, o con il linguaggio dell'efficacia[^33], non dimostrano solidarietà con altri gruppi sociali.

In particolare, mentre rivendicano con forza l'idea della tecnologia controllata dall'utente, alla base del loro ideale universalista troviamo nella pratica la "tecnologia controllata dall'ingegnere". Può essere che gli *hackerspaces* manchino delle motivazioni o degli strumenti per costruire un soggetto sociologicamente concreto e politico oltre le loro stesse file. Fortunatamente, i loro interessi più importanti solitamente coincidono con quelli di gruppi sociali più sfruttati e oppressi, quindi si notano le mancanze della loro prospettiva politica solo nei suoi punti ciechi. Un segno che apporta ancora più speranza è che negli ultimi anni si è vista una diversificazione del pubblico degli hackerspaces. Ispirati dai *makerspaces*, molti *hackerspaces* hanno cominciato a organizzare attività per bambini[^34], e si sono fondati nuovi spazi con un approccio di genere, risultato di una insoddisfazione con i livelli di inclusività negli *hackerspaces* più convenzionali[^35]. 

**Potenzialità e limiti**

Si potrebbe argomentare che gli *hackerspaces* stiano al margine delle istituzioni, visto che non sono affiliati con lo stato, non hanno ambizione nel partecipare nel mercato per accumulare capitale -con alcune eccezioni-, mancano delle ambizioni che si associano alla società civile, cioè parlare a nome di altri attori, mobilizzando la popolazione, o applicando pressioni alle istituzioni statali. Ovviamente, in ogni paese si trovano posizionamenti diversi: in Germania, il Chaos Computer Club, che è associato con molti *hackerspaces* locali[^36] fa consulenza alla Corte Costituzionale tedesca, una posizione molto professionale, mentre gli *hackerspaces* in Olanda[^37] si mescolano con il paesaggio alternativo tra i laboratori di artisti e le piccole nuove imprese.

Bisogna sottolineare che l'autonomia relativa non si riferisce solamente al restare al margine, ma implica anche un grado di organizzazione interna. Il motore degli *hackerspaces* è la cultura hacker che esiste dalla nascita del personal computer: alcuni argomentano che fu la lotta degli hacker, confinando con l'illegalita, che diede luce al personal computer[^38]. Gli hackerspaces si riempiono di vecchi materiali informativi, fino all'estremo che nel Hack42[^39], (ad Arnhem, Olanda), c'è un intero museo della storia dell'informatica: dalla macchina da scrivere e il leggendario PDP-11 degli anni 70 fino ai modelli di oggi. Infine, l'autonomia è relativa perchè non ottiene, ne pretende ottenere, l'autosufficienza o la totale indipendenza dallo stato, quello che si potrebbe chiamare la sovranità. Ciò contrasta chiaramente con gli *hacklabs*, che solitamente funzionano senza una persona legale e si situano dentro alcuni tipi di zone autonome. Quindi, mentre i membri degli hacklabs possono nascondersi dietro nickname o pseudonimi senza venir questionati, i membri degli *hackerspaces* possono utilizzare i nicks però nella maggior parte dei paesi devono fornire il loro nome e indirizzo reale per diventare soci dello spazio.

Quindi, mentre gli *hacklabs* si oppongono apertamente e ideologicamente allo stato in maniera anarchica, gli *hackerspaces* questionano la legittimità dello stato in maniera più ludica[^40]. Possono lavorare a livello dell'immanenza, semplicemente applicando il repertorio adeguato alle tecnologie esistenti alla giusta situazione (creando un sito web per una buona causa o lasciandone non funzionante uno che rappresenta una causa cattiva), sviluppando gli strumenti esistenti o creandone di nuovi, come la portabilità del driver di una stampante 3D dal sistema operativo Windows a GNU/Linux, o inventando un telecomando universale per spegnere qualunque televisione con un solo pulsante[^41].

**La prospettiva strategica**

Mentre gli *hacklabs* funzionavano con una chiara missione politica, a partire da un'ideologia politica ben articolata, gli *hackerspaces* negano implicitamente la loro incidenza politica. Entrambe le strategie hanno potenzialità e incovenienti. Da un lato, gli *hacklabs* di un tempo si implicarono direttamente nei conflitti sociali, apportando le loro conoscenze tecnologiche alla lotta -tuttavia, rimasero chiusi in quello che si chiama, in forma colloquiale, il ghetto attivista. Mentre apportano vantaggi e accesso all'infrastruttura del movimento autonomo, che nel suo momento fu molto esteso, la loro politica limitava seriamente la loro portata sociale e la loro proliferazione. Dall'altro lato, gli *hackerspaces* hanno la capacità di mobilizzare i propri mezzi, grazie all'abbondanza relativa dei loro membri e degli stretti vincoli che hanno con l'industria, e allo steso tempo possono arrivare a un pubblico più ampio e collaborare con formazioni sociali di tutti i tipi. I loro numeri sono in espansione (con 2000+ registrati su *hackerspaces.org*), superando ampliamente gli hacklabs nel loro apice. Senza dubbio questo di deve in parte a questi fattori di affluenza apolitica. Gli *hackerspaces* hanno fatto un passo più in là delle limitazioni storiche degli *hacklabs*, però, nel farlo, hanno perso consistenza politica.

Senza dubbio bisogna sempre mettere in discussione le dichiarazioni di neutralità politica. La maggior parte dei membri degli hackerspaces sono d'accordo nel dire che "la tecnologia non è neutra", o che è "il proseguimento della politica per altri mezzi". Anche se non lo mettono nel blasone delle loro bandiere, è comune nelle conversazioni degli *hackerspaces* questionare la razionalità tecnologica, come l'essenza opressiva della tecnologia. Nonostante questo, l'analisi finale del contributo -tanto degli *hacklabs* come degli *hackerspaces*- alla trasformazione politica radicale è stato il loro lavoro instancabile di stabilire il controllo sulle tecnologie, e ampliare la gamma di queste tecnologie ogni anno, dal software all'hardware alla biologia. Ciò che manca, per gli *hackerspaces*, è la consapevolezza sistematica del significato di queste pratiche e le "solidità" implicate.


---

**Maxigas**

Ha studiato letteratura, cinematrografia e filosofia prima di diventare uno scienziato sociale nel campo degli studi tecnologici. Impara dalla vita essendo un istigatore avanguardista, un mediattivista, un sysadmin radicale e un conoscitore della cybercultura. Attualmente ricerca per la sua testi per UOC/ONE3 le architetture relazionate agli hackerspaces, come ricerca su come costruire un computer biologico nel biolab di Calafou.
http://research.metatron.ai/
maxigas[at]anargeek[dot]net

---


**NOTE**
[^1]:	 http://web.archive.org/web/20130613010145/http://hacklabs.org/
[^2]:	 http://hackerspaces.org
[^3]:	 http://techshops.ws/
[^4]:	Liu, Alan. 2004. The Laws of Cool. Chicago, IL: University of Chicago Press. Fleming, Peter. 2009. Authenticity and the Cultural Politics of Work: New Forms of Informal Control. Oxford: Oxford University Press.
[^5]:	 Ho sentito Debora Lanzeni dire questo.
[^6]:	 Halleck, Dee Dee. 1998. “The Grassroots Media of Paper Tiger Television and the Deep Dish Satellite Network.” Crash Media (2).
[^7]:	 http://www.hackmeeting.org/hackit99
[^8]:	Maxigas. 2012. “Hacklabs and Hackerspaces — Tracing Two Genealogies.” Journal of Peer Production 2. http://peerproduction.net/issues/issue-2/peer-reviewed-papers/hacklabs-and-hackerspaces
[^9]:	 http://therampart.wordpress.com
[^10]:	 https://n-1.cc/g/universitat-lliure-larimaia and http://web.archive.org/web/20130313184945/http://unilliurelarimaia.org
[^11]:	 http://www.forteprenestino.net
[^12]:	 Raccolta di link Austistici/Inventati: http://www.autistici.org/hacklab
[^13]:	 http://www.autistici.org/loa/web/main.html
[^14]:	 http://www.autistici.org/bugslab
[^15]:	 http://www.freaknet.org
[^16]:	 Percepción de groente
[^17]:	 http://www.textfiles.com/news/boh-20f8.txt
[^18]:	 http://archive.is/Blfd
[^19]:	 http://web.archive.org/web/20121016060835/http://www.riereta.org/wp/
[^20]:	 http://dyne.org/
[^21]:	 http://www.dynebolic.org
[^22]:	 http://laglab.org/
[^23]:	 https://calafou.org/en/proyectos/hackafou
[^24]:	 http://binnenpr.home.xs4all.nl
[^25]:	 http://calafou.org
[^26]:	 http://pechblenda.hotglue.me
[^27]:	Wikipedia_contributors. 2014. “Wikipedia, The Free Encyclopedia: ASCII (squat).” http://en.wikipedia.org/w/index.php?title=ASCII_(squat)&oldid=540947021
[^28]:	Igoe, Tom, and Dan O’Sullivan. 2004. Physical Computing: Sensing and Controlling the Physical World with Computers. London: Premier Press.
[^29]:	In Olanda alcuni hackerspaces affittano immobili “anti-okupazioni” a basso prezzo e con contratti poco favorevoli, come parte di un progetto concepito per prevenire l'occupazione di propietà abbandonate.
[^30]:	Franco Berardi a.k.a. Bifo. 2009. Franco Berardi, Marco Jacquemet e Gianfranco Vitali. New York: Autonomedia.
[^31]:	Maxigas. “Hacklabs and Hackerspaces: Framing Technology and Politics.” Presentazione alla conferenza annuale di IAMCR (International Association of Media and Communication Researchers,) a Dublín. http://www.iamcr2013dublin.org/content/hacklabs-and-hackerspaces-framing-technology-and-politics
[^32]:	Kelty, Christopher M. 2008. Two Bits: The Cultural Significance of Free Software. Durham, NC: Duke University Press. http://twobits.net/
[^33]:	Söderberg, Johan. 2013. “Determining Social Change: The Role of Technological Determinism in the Collective Action Framing of Hackers.”
New Media & Society 15 (8) (January): 1277–1293. http://nms.sagepub.com/content/15/8/1277
[^34]:	Becha. 2012. “Hackerspaces Exchange.” https://events.ccc.de/congress/2012/wiki/Hackerspaces_exchange
[^35]:	Toupin, Sophie. 2013. “Feminist Hackerspaces as Safer Spaces?” .dpi: Feminist Journal of Art and Digital Culture (27). http://dpi.studioxx.org/en/feminist-hackerspaces-safer-spaces
[^36]:	 Come l'hackerspace c-base a Berlino, il muCCC a Monaco, o il CCC Mainz. Vedere http://c-base.org/, http://muccc.org/events/ and http://www.cccmz.de/
[^37]:	 http://hackerspaces.nl/
[^38]:	 Levy, Steven. 1984. Hackers: Heroes of the Computer Revolution. Anchor Press, Doubleday.
[^39]:	 https://hack42.org
[^40]:	Alcuni esempi: il passaporto hackerspaces è un documento nel quale i visitatori dello spazio possono collezionare francobolli, chiamati “visti”. Il programma Hackerspaces Global Space Program debuttò nel 2011 con l'obiettivo scherzoso di “inviare un hacker sulla luna entro i prossimi 23 anni”.
SpaceFED è un sistema federato di autenticazioni per l'accesso a reti (senza fili), che attraversa gli hackerspaces apparsi a eduroam, usato nelle università in giro per il mondo.
[^41]:	http://learn.adafruit.com/tv-b-gone-kit

